<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursereport_completion', language 'zh_cn', branch 'MOODLE_29_STABLE'
 *
 * @package   coursereport_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = '活动完成';
$string['complete'] = '课程完成';
$string['completiondate'] = '完成日期';
$string['completions'] = '课程完成';
$string['completion:view'] = '查看完成情况报表';
$string['detailedview'] = '详细视图';
$string['incomplete'] = '未完成';
$string['inprogress'] = '进行中的课程';
$string['nocompletioncoursesenroled'] = '用户未选修任何已完成的课程';
$string['nocompletions'] = '此用户已选修此课程，但此课程尚未开始。';
$string['unstarted'] = '课程尚未开始';
