<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'zh_cn', branch 't2-release-2.9'
 * @package totara
 * @subpackage facetoface
 */

$string['activate'] = '激活';
$string['addeditattendeeserror'] = '添加/编辑与会者时出错';
$string['addeditattendeesresults'] = '添加/编辑与会者的结果';
$string['addeditattendeessuccess'] = '成功添加/编辑与会者';
$string['addedsuccessfully'] = '添加成功';
$string['addingsession'] = '正在添加 {$a} 中的新课程';
$string['addmanageremailaddress'] = '添加经理的电子邮件地址';
$string['addmanageremailinstruction'] = '您之前未输入过管理者的电子邮件地址。请在下方输入以注册本课程。';
$string['addnewfield'] = '添加一个新的自定义字段';
$string['addnewfieldlink'] = '创建一个新的自定义字段';
$string['addnewnotice'] = '新增网站通知';
$string['addnewnoticelink'] = '创建一个新的网站通知';
$string['addnotification'] = '添加通知';
$string['addnotificationtemplate'] = '添加通知模板';
$string['addremoveattendees'] = '添加/删除与会者';
$string['addremoveattendeeswaitlisted'] = '请注意：添加的与会者将自动添加到等待列表中';
$string['address'] = '地址';
$string['addroom'] = '添加会议室';
$string['addsession'] = '添加新课程';
$string['addstudent'] = '添加学习者';
$string['afterendofsession'] = '课程结束后';
$string['alllocations'] = '所有地点';
$string['allocate'] = '为团队分配名额';
$string['allowconflicts'] = '允许冲突';
$string['allowconflicts_help'] = '这将允许存在预定冲突';
$string['allowoverbook'] = '允许超额预约';
$string['allowoverbook_help'] = '# 允许超额预订
选中“允许超额预订”后，即使某个面授学习班的名额已满，学员仍然可以报名参加。
学员在报名参加名额已满的学习班后，会收到一封电子邮件，通知他们已被列入该学习班的申请人名单中，并且将在有名额空出时接到通知。';
$string['allowschedulingconflicts'] = '覆盖用户冲突';
$string['allowschedulingconflicts_help'] = '如果培训教师或用户已分配或预约其他与此课程同时进行的面授课程，则管理员将收到警告消息，但通过从下拉菜单中选择“是”，可以覆盖此类警告并继续操作';
$string['allowselectedschedulingconflicts'] = '允许所选的预定冲突';
$string['allrooms'] = '所有教室';
$string['allsessionsin'] = '{$a} 中的所有课程';
$string['alreadysignedup'] = '您已注册了本次面授活动。';
$string['answer'] = '登录';
$string['answercancel'] = '注销';
$string['applyfilter'] = '应用筛选器';
$string['approvalnocapacity'] = '目前有{$a->waiting}个学习者正在等待批准，但已没有活动名额，所以您目前无法批准任何学员。';
$string['approvalnocapacitywaitlist'] = '目前有{$a->waiting}个学习者正在等待批准但已没有活动名额了 - 任何批准将被加入候选名单。';
$string['approvalreqd'] = '需要批准';
$string['approvalreqd_help'] = '# 需要批准
检查完“需要批准”后，学员需要从其负责人处获得批准才能参加面授学习班。';
$string['approve'] = '批准';
$string['approveinstruction'] = '要批准会话注册，请按“接受”';
$string['assessmentyour'] = '您的评估';
$string['attendance'] = '出勤率';
$string['attendanceinstructions'] = '选择参与了本课程的用户：';
$string['attendancerequestsupdated'] = '出勤请求已更新';
$string['attendedsession'] = '参与的课程';
$string['attendeenote'] = '与会者笔记';
$string['attendees'] = '与会者';
$string['attendeestablesummary'] = '计划参与或已参与了本课程的人员。';
$string['beforestartofsession'] = '课程开始前';
$string['body'] = '正文';
$string['booked'] = '已预订';
$string['bookedforsession'] = '会话 {$a} 已预订';
$string['bookingcancelled'] = '您的预定已取消。';
$string['bookingcompleted'] = '您的预约已完成。';
$string['bookingcompleted_approvalrequired'] = '你的预订已经完成，但是需要你的经理的批准。';
$string['bookingfull'] = '名额已满';
$string['bookingopen'] = '预订开放';
$string['bookingstatus'] = '您预约了以下课程';
$string['building'] = '建筑物';
$string['bulkaddattendeeserror'] = '批量添加与会者错误';
$string['bulkaddattendeesfromfile'] = '从文件中批量添加与会者';
$string['bulkaddattendeesfrominput'] = '通过文本输入批量添加与会者';
$string['bulkaddattendeesresults'] = '批量添加与会者结果';
$string['bulkaddattendeessuccess'] = '批量添加与会者成功';
$string['bulkaddheading'] = '批量添加';
$string['bulkaddhelptext'] = '注意:用户必须按其 {$a} 加以引用，且必须以逗号或换行符分隔';
$string['bulkaddsourceidnumber'] = 'ID号';
$string['bulkaddsourceuserid'] = '用户ID';
$string['bulkaddsourceusername'] = '用户名';
$string['calendareventdescriptionbooking'] = '您预约了这个<a href="{$a}">面授课程</a>。';
$string['calendareventdescriptionsession'] = '您已创建了这个<a href="{$a}">面授课程</a>。';
$string['calendarfiltersheading'] = '面授日历过滤器';
$string['calendaroptions'] = '日历选项';
$string['cancelbooking'] = '取消预订';
$string['cancelbookingfor'] = '取消"{$a}"的预约';
$string['cancellation'] = '取消';
$string['cancellationconfirm'] = '您确定要取消本课程的预约吗？';
$string['cancellationinstrmngr'] = '＃经理须知';
$string['cancellationinstrmngr_help'] = '# 管理器通知
选中**向管理器发送通知**时，**管理器通知**字段中的文本将会发送到学员的管理器中，通知他们已经取消了预订的面授学习班。';
$string['cancellationmessage'] = '取消消息';
$string['cancellationmessage_help'] = '# 取消消息
每当用户取消预订学习班时，系统会发出此消息。';
$string['cancellationreasoncourseunenrollment'] = '{$a->username}已从课程{$a->coursename}中取消注册。';
$string['cancellations'] = '取消';
$string['cancellationsent'] = '您应立即收到一封取消电子邮件。';
$string['cancellationsentmgr'] = '您和您的经理应立即收到一封取消电子邮件。';
$string['cancellationstablesummary'] = '已取消课程注册的人员名单。';
$string['cancelledforsession'] = '会话 {$a} 已取消';
$string['cancelreason'] = '原因';
$string['cancelreservation'] = '取消预订';
$string['cancelusersession'] = '{$a->usermsg} 会话 {$a->url} 已取消';
$string['cancelwaitlistfor'] = '取消{$a}在候补名单上的位置';
$string['cannotapproveatcapacity'] = '您无法再批准任何与会者，因为此活动环节注册名额已满。';
$string['cannotsignupguest'] = '无法注册访客';
$string['cannotsignupsessioninprogress'] = '您不能报名参加，因为此会话已在进行中';
$string['cannotsignupsessionover'] = '您不能报名参加，因为此会话已完成。';
$string['capacity'] = '名额数';
$string['capacityallowoverbook'] = '{$a}（允许超额预约）';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '# 名额数
**名额数**是学习班中的可用名额。
面授学习班达到最大名额数时，将不会在课程页面上显示学习班详细信息。该详细信息将以灰色显示在“查看所有学习班”页面上，并且学员将无法参与学习班。
 ';
$string['capacityoverbooked'] = '（超额预定）';
$string['capacityoverbookedlong'] = '本课程已超额预约 ({$a->current}/{$a->maximum})';
$string['ccmanager'] = '经理副本';
$string['ccmanager_note'] = '将此通知的副本发送给用户的直线经理';
$string['changemanageremailaddress'] = '更改经理的电子邮件地址';
$string['changemanageremailinstruction'] = '请在下方输入您当前经理的电子邮件地址。';
$string['choosepredefinedroom'] = '选择预定义的教室';
$string['chooseroom'] = '选择会议室';
$string['clearall'] = '全部清除';
$string['closed'] = '已关闭';
$string['completionstatusrequired'] = '需要的状态';
$string['completionstatusrequired_help'] = '如果要检查一个或多个状态，用户需至少存档这些被检查的状态中的一个方可在此面授活动中标记为完成，并满足其他所有活动完成的要求。';
$string['conditions'] = '条件';
$string['conditionsexplanation'] = '必须满足所有这些条件，才能在培训日历上显示通知：';
$string['confirm'] = '确认';
$string['confirmanager'] = '确认经理的电子邮件地址';
$string['confirmation'] = '确认';
$string['confirmationinstrmngr'] = '＃经理须知';
$string['confirmationinstrmngr_help'] = '# 管理器通知
选中“向管理器发送通知”时，“管理器通知”字段中的文本将发送到管理器中，通知工作人员已注册面授学习班。';
$string['confirmationmessage'] = '确认消息';
$string['confirmationmessage_help'] = '# 确认消息
当用户登录到学习班后，系统会发出此消息。';
$string['confirmationsent'] = '您应立即收到一封确认电子邮件。';
$string['confirmationsentmgr'] = '您和您的管理者应立即收到一封确认电子邮件。';
$string['confirmlotteryheader'] = '确认抽签';
$string['confirmmanageremailaddress'] = '确认经理的电子邮件地址';
$string['confirmmanageremailaddressquestion'] = '<strong>{$a}</strong>仍然是您经理的电子邮件地址吗？';
$string['confirmmanageremailinstruction1'] = '您之前输入了以下内容作为经理的电子邮件地址：';
$string['confirmmanageremailinstruction2'] = '这仍然是您经理的电子邮件地址吗？';
$string['copy'] = '复制';
$string['copyingsession'] = '正在复制为 {$a} 中的新课程';
$string['copysession'] = '复制课程';
$string['cost'] = '活动费用';
$string['costheading'] = '此环节费用';
$string['csvtextfile'] = '文本文件';
$string['csvtextinput'] = 'CSV 文本输入';
$string['currentallocations'] = '当前位置({$a->allocated} / {$a->max})';
$string['currentstatus'] = '当前状态';
$string['customfieldsheading'] = '自定义课程字段';
$string['date'] = '日期';
$string['dateadd'] = '添加新日期';
$string['dateremove'] = '删除此日期';
$string['datesignedup'] = '报名日期';
$string['datetext'] = '您已注册该日期';
$string['datetimeknownhinttext'] = '';
$string['deactivate'] = '停用';
$string['decidelater'] = '稍后决定';
$string['declareinterest'] = '感兴趣';
$string['declareinterestfiltercheckbox'] = '仅显示对此活动表示感兴趣的用户';
$string['declareinterestin'] = '对{$a}表示感兴趣';
$string['declareinterestreport'] = '感兴趣报告';
$string['declareinterestreportdate'] = '日期';
$string['declareinterestreportreason'] = '原因';
$string['declareinterestwithdraw'] = '撤销';
$string['declareinterestwithdrawfrom'] = '从{$a}里撤销';
$string['declareinterestwithdrawfromconfirm'] = '您确定要从{$a}撤销您的感兴趣登记吗？';
$string['decline'] = '拒绝';
$string['defaultdaysskipweekends_desc'] = '当计算默认活动开始和结束日期时，仅计算工作日';
$string['defaultfinishtime'] = '默认结束时间';
$string['defaultstarttime'] = '默认开始时间';
$string['delete'] = '删除';
$string['deleteall'] = '全部删除';
$string['deletenotificationconfirm'] = '您确定要删除通知<strong>“{$a}”</strong>:';
$string['deletenotificationtemplateconfirm'] = '您确定要删除通知模板<strong>“{$a}”</strong>:';
$string['deleteroomconfirm'] = '您确定要删除<strong>“{$a}”</strong>会议室吗:';
$string['deletesession'] = '删除课程';
$string['deletesessionconfirm'] = '您确定要删除本课程及本课程的所有注册吗？';
$string['deletingsession'] = '正在删除 {$a} 中的课程';
$string['description'] = '说明';
$string['description_help'] = '# 描述
**描述**是在学员在参加面授学习班时显示的课程描述。
**描述**也将显示在培训日历中。';
$string['details'] = '详细信息';
$string['details_help'] = '对每个学习班的详细信息进行跟踪。
如果在详细信息字段中填充了文本，则此详细信息文本将显示在用户注册页面上。
默认情况下，此详细信息文本也会显示在确认、提示、申请人等待以及取消等用途的电子邮件中。';
$string['discardmessage'] = '忽略消息';
$string['discountcode'] = '折扣代码';
$string['discountcode_help'] = '折扣代码是在跟踪员工培训的折扣费用时需要用到的代码。
如果员工不输入折扣代码，则培训记录中将会显示标准费用。';
$string['discountcodelearner'] = '折扣代码';
$string['discountcodelearner_help'] = '如果您已知道折扣代码，请在此输入。如果将此字段留空，则需支付此课程的正常费用。';
$string['discountcost'] = '折扣费用';
$string['discountcost_help'] = '折扣费用是对具有会员 ID 的员工所收取的金额。
如果员工在报名参加学习班时输入会员 ID，则课程成绩簿的费用列中将显示折扣费用。';
$string['discountcosthinttext'] = '';
$string['due'] = '截止时间';
$string['duration'] = '持续时间';
$string['duration_help'] = '**持续时间**是培训的总时长，以小时为单位。

如果培训是在两个或更多个时间段内进行的，则持续时间为合计总时间。

如果设置了时间环节日期，则保存活动环节时将自动重新计算该值。';
$string['early'] = '{$a} 之前';
$string['edit'] = '编辑';
$string['editingsession'] = '正在编辑 {$a} 中的课程';
$string['editmessagerecipientsindividually'] = '单独编辑收件人';
$string['editnotificationtemplate'] = '编辑通知模板';
$string['editnotificationx'] = '编辑“{$a}”';
$string['editroom'] = '编辑会议室';
$string['editsession'] = '编辑课程';
$string['email:instrmngr'] = '经理须知';
$string['emailmanager'] = '向经理发送通知';
$string['emailmanagercancellation'] = '# 向经理发送通知';
$string['emailmanagercancellation_help'] = '# 向负责人发送通知
选中“向负责人发送通知”后，学员的负责人将会收到一封电子邮件，通知他们面授学习班预定已取消。';
$string['emailmanagerconfirmation'] = '# 向经理发送通知';
$string['emailmanagerconfirmation_help'] = '# 向负责人发送通知
选中“向负责人发送通知”后，如果学员报名参加面授学习班，学员的负责人将会收到一封确认电子邮件。';
$string['emailmanagerreminder'] = '# 向经理发送通知';
$string['emailmanagerreminder_help'] = '# 向负责人发送通知
选中“向负责人发送通知”后，学员的负责人将在面授学习班开始的前几天收到一条提示消息。';
$string['email:message'] = '正文';
$string['email:subject'] = '主题';
$string['emptylocation'] = '地点为空';
$string['enrolled'] = '已选课';
$string['error:addalreadysignedupattendee'] = '{$a} 已注册了本次面授活动。';
$string['error:addalreadysignedupattendeeaddself'] = '您已注册本次面授活动。';
$string['error:addattendee'] = '无法将 {$a} 添加到课程。';
$string['error:cancelbooking'] = '取消您的预订时出现问题';
$string['error:cancellationsnotallowed'] = '您无权取消此预订。';
$string['error:cannotemailmanager'] = '已将提交ID为”{$a->submissionid}“的提交提醒邮件发送给用户”{$a->userid}“，但无法向该用户经理的电子邮件地址（{$a->manageremail}）发送消息。';
$string['error:cannotemailuser'] = '无法向用户{$a->userid}（{$a->useremail}）发送提交ID为”{$a->submissionid}“的邮件。';
$string['error:cannotsendconfirmationmanager'] = '已向您的电子邮件帐户发送了一条确认消息，但在向您管理者的电子邮件地址发送确认消息时出现问题。';
$string['error:cannotsendconfirmationthirdparty'] = '已向您的电子邮件帐户和您管理者的电子邮件帐户发送了一条确认消息，但在向第三方电子邮件地址发送确认消息时出现问题。';
$string['error:cannotsendconfirmationuser'] = '向您的电子邮件帐户发送确认消息时出现问题。';
$string['error:cannotsendconfirmationusermanager'] = '无法向您的电子邮件地址和您经理的电子邮件地址发送确认消息。';
$string['error:cannotsendrequestmanager'] = '向您经理的电子邮件帐户发送注册申请消息时出现问题。';
$string['error:cannotsendrequestuser'] = '向您的电子邮件帐户发送注册申请消息时出现问题。';
$string['error:canttakeattendanceforunstartedsession'] = '课程尚未开始，不能参与。';
$string['error:capabilityaddattendees'] = '您没有添加与会者的必要权限';
$string['error:capabilityremoveattendees'] = '您没有删除与会者的必要权限';
$string['error:capacitynotnumeric'] = '学习班名额不是数字';
$string['error:capacityzero'] = '学习班名额必须大于零';
$string['error:conflictingsession'] = '用户 {$a} 已注册另一课程';
$string['error:couldnotaddfield'] = '无法添加自定义课程字段。';
$string['error:couldnotaddnotice'] = '无法添加网站通知。';
$string['error:couldnotaddsession'] = '无法添加课程';
$string['error:couldnotaddtrainer'] = '不能保存新的面授培训教师';
$string['error:couldnotcopysession'] = '无法复制课程';
$string['error:couldnotdeletefield'] = '无法删除自定义课程字段';
$string['error:couldnotdeletenotice'] = '无法删除网站通知';
$string['error:couldnotdeletesession'] = '无法删除课程';
$string['error:couldnotdeletetrainer'] = '不能删除面授培训教师';
$string['error:couldnotfindsession'] = '找不到新插入的课程';
$string['error:couldnotsavecustomfield'] = '无法保存自定义字段';
$string['error:couldnotupdatecalendar'] = '无法更新日历中的课程事件。';
$string['error:couldnotupdatef2frecord'] = '不能在数据库中更新面授课程报名记录';
$string['error:couldnotupdatefield'] = '无法更新自定义课程字段。';
$string['error:couldnotupdatemanageremail'] = '无法更新经理的电子邮件地址。';
$string['error:couldnotupdatenotice'] = '无法更新网站通知。';
$string['error:couldnotupdatesession'] = '无法更新课程';
$string['error:coursemisconfigured'] = '课程配置错误';
$string['error:cronprefix'] = '错误：facetoface cron：';
$string['error:emptylocation'] = '地点为空。';
$string['error:emptymanageremail'] = '经理的电子邮件地址为空。';
$string['error:emptyvenue'] = '场地为空。';
$string['error:enrolmentfailed'] = '无法为”{$a}“选课。';
$string['error:eventoccurred'] = '您无法取消已经发生的事件。';
$string['error:f2ffailedupdatestatus'] = '面授课程未能更新用户状态';
$string['error:fieldidincorrect'] = 'ID 字段不正确：{$a}';
$string['error:incorrectcoursemodule'] = '课程模块不正确';
$string['error:incorrectcoursemoduleid'] = '课程模块 ID 不正确';
$string['error:incorrectcoursemodulesession'] = '课程模块面授课程不正确';
$string['error:incorrectfacetofaceid'] = '面授 ID 不正确';
$string['error:incorrectnotificationtype'] = '提供的通知类型不正确';
$string['error:invaliduserid'] = '无效的用户 ID';
$string['error:manageremailaddressmissing'] = '您目前未分配给系统中的一名经理。请联系站点管理员。';
$string['error:mustspecifycoursemodulefacetoface'] = '必须指定一个课程模块或面授 ID';
$string['error:mustspecifytimezone'] = '您必须为每个日期设置时区';
$string['error:nodatasupplied'] = '未提供任何数据';
$string['error:nomanageremail'] = '您没有为经理提供电子邮件地址';
$string['error:nomanagersemailset'] = '未设置经理电子邮件';
$string['error:nopermissiontosignup'] = '您没有报名参加此面授课程的权限。';
$string['error:nopredefinedrooms'] = '没有预定义会议室';
$string['error:norecipientsselected'] = '您必须选择哪些学习者将收到此通知';
$string['error:noticeidincorrect'] = '通知 ID 不正确：{$a}';
$string['error:notificationdoesnotexist'] = '通知不存在';
$string['error:notificationnonduplicate'] = '无法删除非重复的自动通知';
$string['error:notificationtemplatemissing'] = '缺少以下通知模板（无法为其创建通知）：';
$string['error:notificationtitletoolong'] = '您使用的标题太长。标题通常用作电子邮件主题，长度不得超过78个字符。较长的标题可能会被用户的电子邮件客户端截断。';
$string['error:problemsigningup'] = '为您注册时出现问题。';
$string['error:removeattendee'] = '无法从课程中删除 {$a}。';
$string['error:sessiondatesconflict'] = '此日期与此课程中先前的日期冲突';
$string['error:sessionstartafterend'] = '课程的开始日期/时间晚于结束日期/时间。';
$string['error:shortnametaken'] = '此简称自定义字段已存在。';
$string['error:signedupinothersession'] = '您已注册了本活动的另一个课程。您在每次面授活动中只能注册一个课程。';
$string['error:takeattendance'] = '记录考勤时发生错误';
$string['error:therearexconflicts'] = '与建议的时间段存在 ({$a}) 个冲突。';
$string['error:thereisaconflict'] = '与建议时间段存在一个冲突。';
$string['error:unknownbuttonclicked'] = '没有与所点击的按钮关联的操作';
$string['error:userassignedsessionconflictmultiday'] = '用户 {$a->fullname} 已作为 {$a->session}（时间段为 {$a->datetimestart} 至 {$a->datetimefinish}）的“{$a->participation}”分配。请选择其他用户或更改课程日期';
$string['error:userassignedsessionconflictmultidayselfsignup'] = '您已作为 {$a->session}（时间段为 {$a->datetimestart} 至 {$a->datetimefinish}）的“{$a->participation}”分配。';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} 已作为 {$a->session}（时间段为{$a->datestart} 的 {$a->timestart} 至 {$a->timefinish}）的“{$a->participation}”分配。请选择其他用户或更改课程日期';
$string['error:userassignedsessionconflictsamedayselfsignup'] = '您已作为 {$a->session}（时间段为 {$a->datestart} 的 {$a->timestart} 至 {$a->timefinish}）的“{$a->participation}”分配。';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} 已预约参加 {$a->session} 课程（时间段为 {$a->datetimestart} 至 {$a->datetimefinish}）。请选择其他用户或更改课程日期';
$string['error:userbookedsessionconflictmultidayselfsignup'] = '您已预约参加 {$a->session} 课程（时间段为 {$a->datetimestart} 至 {$a->datetimefinish}）。';
$string['error:userbookedsessionconflictsameday'] = '用户 {$a->fullname} 已预约参加 {$a->session} 课程（时间段为  {$a->datestart} {$a->timestart} 至 {$a->timefinish}）。请选择其他用户或更改课程日期';
$string['error:userbookedsessionconflictsamedayselfsignup'] = '您已预约参加 {$a->session} 课程（时间段为 {$a->datestart} 的 {$a->timestart} 至 {$a->timefinish}）。';
$string['error:userimportuseridnotanint'] = '无法添加用户 ID 为 {$a} 的用户，因为它不是整数';
$string['eventattendancerequestsapproved'] = '参加请求已批准';
$string['eventattendanceupdated'] = '考勤记录已更新';
$string['eventattendeenoteupdated'] = '与会者提示更新';
$string['eventattendeesedited'] = '与会者已编辑';
$string['eventattendeesviewed'] = '与会者已查看';
$string['eventinterestdeclared'] = '“感兴趣”已表示';
$string['eventinterestreportviewed'] = '“感兴趣”报告已查看';
$string['eventinterestwithdrawn'] = '“感兴趣”已撤销';
$string['eventsignupstatusupdated'] = '注册状态已更新';
$string['excelformat'] = 'Excel';
$string['existingrecipients'] = '现有收件人';
$string['export'] = '导出';
$string['exportattendance'] = '导出与会者';
$string['exportattendanceods'] = '导出考勤表 (ods)';
$string['exportattendancetxt'] = '导出考勤表 (txt)';
$string['exportattendancexls'] = '导出考勤表 (xls)';
$string['exportcustomprofilefields'] = '导出自定义个人资料字段';
$string['exportcustomprofilefields_desc'] = '面授模块导出字段中包含自定义的用户资料字段，逗号分隔。';
$string['exportheading'] = '导出';
$string['exporttofile'] = '导出到文件';
$string['exportuserprofilefields'] = '导出用户个人资料字段';
$string['exportuserprofilefields_desc'] = '面授模块导出字段中包括这些用户的个人资料字段，用逗号分隔。';
$string['external'] = '允许会议室冲突';
$string['facetoface'] = '面授';
$string['facetoface:addattendees'] = '将参与者添加到面授课程';
$string['facetoface:addinstance'] = '添加新的面授课程';
$string['facetoface:approveanyrequest'] = '批准任何预订请求';
$string['facetofacebooking'] = '面授预约';
$string['facetoface:changesignedupjobposition'] = '更改注册的工作职位';
$string['facetoface:editsessions'] = '添加、编辑、复制和删除面授课程';
$string['facetofacename'] = '面授名称';
$string['facetoface:overbook'] = '注册完整的课程。';
$string['facetoface:removeattendees'] = '将参与者从面授课程中删除';
$string['facetoface:reservespace'] = '为团队成员保留或分配名额';
$string['facetofacesession'] = '面授课程';
$string['facetoface:signup'] = '注册课程';
$string['facetoface:takeattendance'] = '点名';
$string['facetoface:view'] = '查看面授活动和课程';
$string['facetoface:viewattendees'] = '查看出席者列表和参加者';
$string['facetoface:viewcancellations'] = '查看取消';
$string['facetoface:viewemptyactivities'] = '查看空白的面授活动';
$string['feedback'] = '反馈';
$string['feedbackupdated'] = '{$a}个人的反馈已更新';
$string['fielddeleteconfirm'] = '是否要删除字段 \'{$a}\' 以及所有与其相关联的课程数据？';
$string['field:multiselect'] = '多项选择';
$string['field:select'] = '选择菜单';
$string['field:text'] = '文本';
$string['filterbyroom'] = '过滤教室';
$string['finishdatebefore'] = '结束日期之前';
$string['floor'] = '楼层';
$string['forceselectposition'] = '如果没有选择或找不到职位，则阻止注册';
$string['format'] = '格式';
$string['full'] = '日期已排满';
$string['goback'] = '返回';
$string['guestsno'] = '抱歉，访客不允许注册课程。';
$string['icaldescription'] = '您已经预定过 {$a->name} 面授课程的日历事件。';
$string['icalendarheading'] = 'iCalendar附件';
$string['id'] = 'ID';
$string['import'] = '导入';
$string['individuals'] = '个人';
$string['info'] = '信息';
$string['internal'] = '防止教室冲突';
$string['late'] = '\'{$a}\' 之后';
$string['location'] = '地点';
$string['location_help'] = '# 位置
**位置**描述了学习班的临近位置（市、县、地区等）。
**位置**将显示在课程页面、“注册页面”和“查看所有学习班”页面以及所有电子邮件通知中。
在“查看所有学习班”页面上，可根据位置筛选所列出的学习班。';
$string['lookfor'] = '搜索';
$string['managenotificationtemplates'] = '管理通知模板';
$string['manageradded'] = '您的经理的电子邮件地址已被接受。';
$string['managerbookings'] = '由“{$a}”的预订/预留';
$string['managerchanged'] = '您经理的电子邮件地址已更改。';
$string['manageremail'] = '经理的电子邮件';
$string['manageremailaddress'] = '经理的电子邮件地址';
$string['manageremailformat'] = '电子邮件地址的格式必须为“{$a}”。';
$string['manageremailheading'] = '经理电子邮件';
$string['manageremailinstruction'] = '为注册培训课程，必须向您的电子邮件地址发送一封确认电子邮件，并抄送给您管理者的电子邮件地址。';
$string['manageremailinstructionconfirm'] = '请确认这是您经理的电子邮件地址：';
$string['managereservations'] = '经理预留';
$string['managername'] = '经理姓名';
$string['managerooms'] = '管理会议室';
$string['managerprefix'] = '经理复制前缀';
$string['managerreserve'] = '允许经理预留';
$string['managerreserveheader'] = '经理预留';
$string['managerreserve_help'] = '经理可以代表其团队成员预定或预留研讨会席位';
$string['managerupdated'] = '您经理的电子邮件地址已更新。';
$string['mark_selected_as'] = '标记全部选定项为：';
$string['maximumpoints'] = '最高分数';
$string['maximumsize'] = '参加人数上限';
$string['maxmanagerreserves'] = '最大预留量';
$string['message'] = '课程 {$a->coursename} 的预约已更改！

课程 {$a->coursename} 中日期为 {$a->duedate} ({$a->name}) 的课程有一个空缺位置。
您已注册。如果日期不再合适，请通过 <a href=\'{$a->url}\'>{$a->url}</a> 取消注册。';
$string['messagebody'] = '正文';
$string['messagecc'] = '抄送收件人的经理';
$string['messageheader'] = '消息';
$string['messagerecipientgroups'] = '收件人组';
$string['messagerecipients'] = '收件人';
$string['messagesenttostaffmember'] = '以下消息已发送给您的员工：{$a}';
$string['messagesubject'] = '主题';
$string['messageusers'] = '邮件用户';
$string['missingdefaultnotifications'] = '缺少默认通知：{$a}';
$string['missingdefaultsfix'] = '单击此处恢复丢失的默认通知。';
$string['mods_help'] = '# 面授活动
面授活动用于对学员培训进行跟踪，需提前预定。
将在一个或多个相同的学习班中提供每个活动。这些学习班可以持续多天。
系统将在学习班的计划开始日期之前的几天向用户及其负责人发送提醒消息。在用户注册或取消学习班时，系统将发送确认信息。';
$string['modulename'] = '面授';
$string['modulename_help'] = '"使用面授活动模块，教师可为一个或多个一对一/课堂学习班设置预定系统。

面授活动内的每个学习班均可自定义教室、开始时间、结束时间、费用、名额等设置。这些学习班可设置为持续多天，或允许出现未预定的和等待排队的学习班。

活动可设置为需要管理者批准，且教师能够为参与者配置自动通知和学习班提醒。

学生可以使用“成绩”区域内跟踪和记录的参与情况，查看并注册学习班。"';
$string['modulenameplural'] = '面授';
$string['moreinfo'] = '更多信息';
$string['multidate'] = '（多个日期）';
$string['multiplesessions'] = '允许每位用户注册多门课程';
$string['multiplesessionsheading'] = '多门课程注册设置';
$string['multiplesessions_help'] = '如果您希望用户能够注册多门课程，请使用此选项。当切换此选项时，用户可以在活动中注册多门课程。';
$string['newmanageremailaddress'] = '经理的电子邮件地址';
$string['noactionableunapprovedrequests'] = '没有可操作的未批准请求';
$string['nocustomfields'] = '<p>未定义自定义字段。</p>';
$string['nofacetofaces'] = '无面授活动';
$string['none'] = '无';
$string['nonotifications'] = '没有通知';
$string['nonotificationsmatchingsearch'] = '没有与搜索匹配的通知';
$string['nonotificationsofthistype'] = '没有此类型的通知';
$string['nonotificationtemplates'] = '没有通知模板';
$string['nonotificationtemplatesmatchingsearch'] = '没有与搜索匹配的通知模板';
$string['nopendingapprovals'] = '没有待批准的项目';
$string['norecipients'] = '没有收件人';
$string['noremindersneedtobesent'] = '无需发送提醒。';
$string['noreservations'] = '无';
$string['normalcost'] = '标准费用';
$string['normalcost_help'] = '标准费用是向没有会员ID的参会者收取的金额。';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = '无用户注册此课程。';
$string['nosignedupusersnumrequests'] = '此学习班的用户均未完全预约。{$a} 名用户正在等待批准。';
$string['nosignedupusersonerequest'] = '此学习班的用户均未完全预约。一名用户正在等待批准。';
$string['nositenotices'] = '<p>没有定义站点通知。</p>';
$string['nostarttime'] = '没有指定日期';
$string['note'] = '注意事项';
$string['notefull'] = '即便课程预约已满，您仍然可以注册。您将被排入队列（标记为红色）。如果有人注销，则队列中的第一名学生将转为注册学生，并通过邮件向其发送通知。';
$string['noticedeleteconfirm'] = '是否要删除站点通知 \'{$a->name}\'？<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = '通知文本';
$string['notificationalreadysent'] = '该通知已经发送，因此无法再进行编辑。';
$string['notificationboth'] = '电子邮件通知和电子日历约会';
$string['notificationdeleted'] = '通知已删除';
$string['notificationduplicatesfound'] = '找到重复的自动通知。请在“<a href="{$a}">通知页面</a>上手动将其删除，以免发送错误的通知。';
$string['notificationduplicatesmessage'] = '此消息重复。请手动删除所有重复项。';
$string['notificationemail'] = '仅电子邮件通知';
$string['notificationnone'] = '无电子邮件通知';
$string['notificationnotesetonintendeddate'] = '注意:此通知没有在预定日期发送';
$string['notifications'] = '通知';
$string['notificationsaved'] = '通知已保存';
$string['notifications_help'] = '您可在此管理此面授活动的通知';
$string['notificationssuccessfullyreset'] = '通知已成功重置';
$string['notificationtemplatedeleted'] = '通知模板已删除';
$string['notificationtemplates'] = '通知模板';
$string['notificationtemplatesaved'] = '通知模板已保存';
$string['notificationtemplatestatus'] = '通知模板状态';
$string['notificationtemplatestatus_help'] = '此状态允许通知模板标记为“活动”或“不活动”。为面授活动设置通知时，“不活动”通知模板将不可用。';
$string['notificationtitle'] = '通知标题';
$string['notificationtype'] = '通知类型';
$string['notificationtype_1'] = '即时';
$string['notificationtype_2'] = '预定';
$string['notificationtype_4'] = '自动';
$string['notificationtype_help'] = '# 通知类型
“通知类型”允许学员选择他们接收预定情况通知的方式。
* 仅 iCalendar 约会
* 仅电子邮件通知
* 电子邮件通知和 iCalendar 约会';
$string['notrequired'] = '不需要';
$string['notsignedup'] = '您未注册此课程。';
$string['notsubmittedyet'] = '尚未评估';
$string['noupcoming'] = '<p><i>没有即将开始的课程</i></p>';
$string['occuredonx'] = '{$a} 时出现';
$string['occurswhenenabled'] = '启用时发生';
$string['occurswhenuserbookssession'] = '学员预约学习班时出现';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = '用户尝试预约需要管理者批准的学习班时出现';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = '用户尝试拒绝需要管理者批准的学习班时出现';
$string['occurswhenusersbookingiscancelled'] = '取消学习者的预订时发生';
$string['occurswhenuserwaitlistssession'] = '学员在学习班等待列表时出现';
$string['occursxaftersession'] = '学习班结束后出现 {$a}';
$string['occursxbeforesession'] = '学习班开始前出现 {$a}';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1小时';
$string['oneminute'] = '1分钟';
$string['options'] = '选项';
$string['or'] = '或';
$string['order'] = '次序';
$string['otherbookedby'] = '由另一位经理预订';
$string['otherroom'] = '其他会议室';
$string['pdroomcapacityexceeded'] = '<strong>警告:</strong> 请注意，学习班名额已超过预定义的教室名额';
$string['place'] = '会议室';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[finishdate]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:location'] = '[session:location]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:room'] = '[session:room]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:venue'] = '[session:venue]';
$string['playlottery'] = '抽签';
$string['pluginadministration'] = '面授课程管理';
$string['pluginname'] = '面授课程';
$string['points'] = '分数';
$string['pointsplural'] = '分数';
$string['potentialallocations'] = '潜在的分配（{$a}左）';
$string['potentialattendees'] = '潜在参会者';
$string['potentialrecipients'] = '潜在收件人';
$string['predefinedroom'] = '{$a->name}、{$a->building}、{$a->address} 和 {$a->description}（名额:{$a->capacity}）';
$string['previoussessions'] = '之前的课程';
$string['previoussessionslist'] = '此面授活动之前的全部课程列表';
$string['printversionid'] = '打印版本：无名称';
$string['printversionname'] = '打印版本：有名称';
$string['really'] = '您确实要删除此面授的所有结果吗？';
$string['recipients'] = '收件人';
$string['recipients_allbooked'] = '全部预约';
$string['recipients_attendedonly'] = '仅已参加';
$string['recipients_noshowsonly'] = '仅没有参加';
$string['registeredon'] = '注册时间';
$string['registrations'] = '注册';
$string['rejectinstruction'] = '要拒绝会话注册，请按“拒绝”';
$string['reminder'] = '提醒';
$string['reminderinstrmngr'] = '＃经理须知';
$string['reminderinstrmngr_help'] = '# 管理器通知
选中**向管理器发送通知**时，**管理器通知**字段中的文本将发送到学员的管理器中，通知他们已注册面授学习班。';
$string['remindermessage'] = '提醒消息';
$string['remindermessage_help'] = '# 提醒消息
系统将在学习班开始日期的前几天发出此消息。';
$string['removedsuccessfully'] = '已成功删除';
$string['removeroominuse'] = '该会议室目前正在使用中';
$string['replaceallocations'] = '删除分配时创建预留';
$string['replacereservations'] = '添加分配时替换预留';
$string['requestattendsessionsent'] = '参加 {$a} 会话的请求已发送至管理人员';
$string['requestmessage'] = '申请消息';
$string['requestmessage_help'] = '# 请求消息
启用**需要批准**时，**请求消息**部分将可用。
**请求消息**部分显示了将发送到学员及其负责人的、关于学员参加面授学习班的批准流程的注意事项。
**主题：**是显示在发送到负责人和学员的请求批准电子邮件上的主题行。
**消息：**是将发送给学员的电子邮件文本，用于通知他们其参加面授学习班的请求已发送给其负责人进行批准。
**负责人的注意事项：**是发送给学员的负责人的电子邮件文本，用于请求批准学员参加面授学习班。';
$string['requeststablesummary'] = '申请参与本课程的人员。';
$string['requestuserattendsession'] = '{$a->usermsg} 参加 {$a->url} 会话的请求';
$string['reservations'] = '{$a}的预留';
$string['reserveallallocated'] = '您已经分配此活动允许的最大席位数，不能再预留';
$string['reservecancel'] = '自动取消预留';
$string['reservecanceldays'] = '预留取消天数';
$string['reserved'] = '预留的';
$string['reservedays'] = '预留截止时间';
$string['reservedby'] = '为“{$a}”预留';
$string['reservenocapacity'] = '此课程已订满，除非其中一位参加者取消，否则您将无法进行任何预订。';
$string['reserveother'] = '预留给另一位经理';
$string['restoremissingdefaultnotifications'] = '恢复丢失的默认通知';
$string['result'] = '结果';
$string['return'] = '返回';
$string['room'] = '会议室';
$string['roomalreadybooked'] = '（教室在选定日期不可用）';
$string['roomcreatesuccess'] = '已成功创建会议室';
$string['roomdeleted'] = '会议室已删除';
$string['roomdescription'] = '会议室描述';
$string['roomdoesnotexist'] = '会议室不存在';
$string['room_help'] = '# 房间
**房间**是用于进行培训活动的房间的名称/编号/标识符。
将在“注册”页面、“查看所有学习班”页面以及所有电子邮件通知中显示**房间**。';
$string['roomisinuse'] = '会议室正在使用中';
$string['roommustbebookedtoexternalcalendar'] = '注意：在创建此预订之前，请确保此会议室可用。';
$string['roomname'] = '会议室名称';
$string['rooms'] = '会议室';
$string['roomtype'] = '会议室类型';
$string['roomtype_help'] = '教室类型用于确定系统是否应尝试并防止教室出现预约冲突。这样可防止正在进行的两个学习班同时预约同一间教室。';
$string['roomupdatesuccess'] = '已成功更新会议室';
$string['saveallfeedback'] = '保存所有回复';
$string['saveattendance'] = '保存与会者';
$string['scheduledsession'] = '预定课程';
$string['scheduledsessions'] = '预定课程';
$string['schedule_unit_1'] = '{$a}小时';
$string['schedule_unit_1_singular'] = '1小时';
$string['schedule_unit_2'] = '{$a}天';
$string['schedule_unit_2_singular'] = '1天';
$string['schedule_unit_3'] = '{$a}周';
$string['schedule_unit_3_singular'] = '1周';
$string['scheduling'] = '计划';
$string['seatsavailable'] = '可用席位';
$string['seeattendees'] = '查看参与者';
$string['selectall'] = '全选';
$string['selected'] = '已选择';
$string['selectedposition'] = '注册时职位';
$string['selectedpositionassignment'] = '注册时职位分配';
$string['selectedpositionname'] = '注册时职位名称';
$string['selectedpositiontype'] = '注册时职位种类';
$string['selectmanager'] = '选择经理';
$string['selectnone'] = '全部不选';
$string['selectoptionbefore'] = '在选择此选项之前，请选择一个选项（全部，已设置或未设置）';
$string['selectsetop'] = '设置';
$string['selfapprovalsought'] = '需要自行批准';
$string['selfapprovalsoughtdesc'] = '通过选中此框，我确认我已阅读并同意“{$a} ”（打开一个新窗口）。';
$string['selfapprovaltandc'] = '自行批准的条款和条件';
$string['selfbooked'] = '自预订';
$string['sendlater'] = '稍后发送';
$string['sendmessage'] = '发送消息';
$string['sendnow'] = '立即发送';
$string['sentremindermanager'] = '已将提醒电子邮件发送给用户的经理';
$string['sentreminderuser'] = '已将提醒电子邮件发送给用户';
$string['sentxnotifications'] = '发送“{$a}”通知';
$string['sessiondate'] = '课程日期';
$string['sessiondate_help'] = '学习班日期是学习班的发生日期。';
$string['sessiondatetime'] = '课程日期/时间';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (时区： {$a->timezone})';
$string['sessiondatetimeknown'] = '活动环节日期/时间已知';
$string['sessiondatetimeknown_help'] = '**如果学习班的日期/时间已知**
如果为此设置输入“是”，将在课程页面（如果学习班即将开始并且可用）、“查看所有学习班页面”、学习班注册页面以及与此学习班相关的所有电子邮件通知中显示学习班日期和时间。
在成员注册具有已知日期和时间的学习班时：
* 系统将会向成员和成员的负责人发送确认电子邮件（即，按照面授实例设置的“确认消息”部分设计格式的邮件）。
* 系统将会向成员发送电子邮件提醒消息（即，按照面授实例设置的“提醒消息”部分设计格式的邮件）。根据“发送消息前的天数”设置（也可在面授实例设置的“提醒消息”部分找到），系统将在学习班开始前的几天发送提醒。
**如果学习班的日期/时间未知（或等待列出）**
如果为此设置输入“否”，将在课程页面、“查看所有学习班页面”、学习班注册页面以及所有与此学习班相关的电子邮件通知中显示文本“等待列出”。
在成员注册等待列出的学习班时：
* 系统将会向成员发送电子邮件确认消息（即，按照面授实例设置的“等待列出的消息”部分设计格式的邮件）。
* 系统将不会向成员发送电子邮件提醒消息。
* 系统将不会向成员的负责人发送确认和取消电子邮件。';
$string['sessionfinishdateshort'] = '完成日期';
$string['sessionfinishtime'] = '课程完成时间';
$string['sessioninprogress'] = '进行中的课程';
$string['sessionisfull'] = '本课程目前名额已满！您需要选择另一个时间或者与教师沟通。';
$string['sessionnoattendeesaswaitlist'] = '此学习班没有任何参与者，因为它没有已知的日期和时间。<br />有关已注册的用户人数，请参阅等待列表选项卡。';
$string['sessionover'] = '课程结束';
$string['sessionrequiresmanagerapproval'] = '预约本课程需要管理者批准。';
$string['sessionroles'] = '课程角色';
$string['sessions'] = '课程';
$string['sessionsdetailstablesummary'] = '当前课程的完整描述。';
$string['sessionsoncoursepage'] = '课程页面中显示的课程';
$string['sessionsoncoursepage_help'] = '# 课程页面上的学习班数
这是将显示在主课程页面上的每个面授活动的学习班数。';
$string['sessionstartdate'] = '课程开始日期';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateshort'] = '开始日期';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = '课程开始时间';
$string['sessiontimezone'] = '时区';
$string['sessiontimezoneunknown'] = '未知时区';
$string['sessionvenue'] = '课程场地';
$string['setactive'] = '设为有效';
$string['setinactive'] = '设为无效';
$string['setting:addchangemanageremail'] = '向用户询问其经理的电子邮件地址。';
$string['setting:addchangemanageremail_caption'] = '经理的电子邮件：';
$string['setting:addchangemanageremaildefault'] = '请用户提供其经理的电子邮件地址。';
$string['setting:allowschedulingconflicts'] = '允许或禁止创建新学习班时存在预定冲突。';
$string['setting:allowschedulingconflicts_caption'] = '允许预定冲突:';
$string['setting:bulkaddsource'] = '批量添加与会者时，请与所选字段匹配。';
$string['setting:bulkaddsource_caption'] = '批量添加字段：';
$string['setting:calendarfilters'] = '选择的字段将会在面授日历中显示为过滤器';
$string['setting:calendarfilterscaption'] = '添加日历过滤器：';
$string['setting:defaultcancelallreservationsmessagedefault'] = '这里提醒您，所有以下课程未分配的预定已被自动取消，课程将尽快开始：

***所有预定取消***

课程:   [facetofacename]

时长:   [duration]
日期:
[alldates]

地点:   [session:location]
场所:   [session:venue]
教室:   [session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = '所有预留席位已取消';
$string['setting:defaultcancellationinstrmngr'] = '发送给经理的默认取消消息。';
$string['setting:defaultcancellationinstrmngr_caption'] = '取消消息（经理）';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** [lastname][firstname] 的预订取消信息复制如下 ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** 仅用于通知 ****

本邮件是为了通知将您列为团队主管/经理的 [lastname][firstname]  不再注册以下课程：';
$string['setting:defaultcancellationmessage'] = '发送给用户的默认取消消息。';
$string['setting:defaultcancellationmessage_caption'] = '取消消息';
$string['setting:defaultcancellationmessagedefault'] = '本邮件是为了通知您已取消以下课程的预约：

***预约已取消***

参与者：   [firstname] [lastname]
课程：   [facetofacename]

持续时间：   [duration]
日期：
[alldates]

位置：   [session:location]
场地：   [session:venue]
教室：   [session:room]';
$string['setting:defaultcancellationsubject'] = '取消电子邮件的默认主题行。';
$string['setting:defaultcancellationsubject_caption'] = '取消主题';
$string['setting:defaultcancellationsubjectdefault'] = '面授预订取消';
$string['setting:defaultcancelreservationmessagedefault'] = '这里提醒您，您预定的以下课程已被取消：

***预定取消***

课程:   [facetofacename]

时长:   [duration]
日期:
[alldates]

地点:   [session:location]
场所:   [session:venue]
教室:   [session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = '预留席位取消';
$string['setting:defaultconfirmationinstrmngr'] = '发送给经理的默认确认消息。';
$string['setting:defaultconfirmationinstrmngr_caption'] = '确认消息（经理）';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** [lastname][firstname]  的预订确认信息复制如下 ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** 仅用于通知 ****

本邮件是为了通知将您列为团队主管/经理的  [lastname][firstname] 已预约以下课程。

如果您不是其团队主管/经理，并且确信您错误地收到了这封电子邮件，请回复本电子邮件。如果您有任何与参与本课程的员工相关的问题，请直接与这些员工沟通。';
$string['setting:defaultconfirmationmessage'] = '发送给用户的默认确认消息。';
$string['setting:defaultconfirmationmessage_caption'] = '确认消息';
$string['setting:defaultconfirmationmessagedefault'] = '本邮件是为了确认您已预约以下课程：

参与者：   [firstname] [lastname]
课程：   [facetofacename]
费用：   [cost]

持续时间：   [duration]
日期：
[alldates]

位置：   [session:location]
场地：   [session:venue]
教室：   [session:room]

***请在课程开始前 10 分钟内到达***

重新安排或者取消您的预约
要重新安排您的预约，您需要取消本预约，随后重新预约新课程。要取消预约，请返回站点，访问本课程的页面，随后从预约信息屏幕中选择\'取消\'。

[details]';
$string['setting:defaultconfirmationsubject'] = '确认电子邮件的默认主题行。';
$string['setting:defaultconfirmationsubject_caption'] = '确认主题';
$string['setting:defaultconfirmationsubjectdefault'] = '课程预约确认：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = '"您的学习班日期/时间已更改:

参与者:[firstname] [lastname]
课程:[facetofacename]

持续时间:[duration]
日期:
[alldates]

位置:[session:location]
场地:[session:venue]
教室:[session:room]"';
$string['setting:defaultdatetimechangesubject'] = '日期/时间变更电子邮件的默认主题行。';
$string['setting:defaultdatetimechangesubject_caption'] = '日期/时间变更主题';
$string['setting:defaultdatetimechangesubjectdefault'] = '课程预约日期/时间已更改:[facetofacename]、[starttime]-[finishtime] 和 [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = '发送给经理的默认拒绝消息';
$string['setting:defaultdeclineinstrmngr_caption'] = '拒绝消息 （经理）';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [lastname][firstname]的拒绝预订理由如下 ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** 仅供参考 ****

此消息旨在提醒将您列为团队负责人/经理的 [lastname] [firstname]将不再注册以下课程。';
$string['setting:defaultdeclinemessage'] = '发送给用户的默认拒绝消息';
$string['setting:defaultdeclinemessage_caption'] = '拒绝消息';
$string['setting:defaultdeclinemessagedefault'] = '"此邮件旨在通知您，您的以下课程培训的预约已被拒绝:

***拒绝预约***

参与者:[firstname] [lastname]
课程:[facetofacename]

持续时间:[duration]
日期:
[alldates]

位置:[session:location]
场地:[session:venue]
教室:[session:room]"';
$string['setting:defaultdeclinesubject'] = '拒绝电子邮件的默认主题行。';
$string['setting:defaultdeclinesubject_caption'] = '拒绝主题';
$string['setting:defaultdeclinesubjectdefault'] = '研讨会预订拒绝';
$string['setting:defaultreminderinstrmngr'] = '发送给经理的默认提醒消息。';
$string['setting:defaultreminderinstrmngr_caption'] = '提醒消息（经理）';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** [lastname][firstname] 的提醒电子邮件复制如下 ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** 仅用于提醒 ****

您的员工  [lastname] [firstname]预定了上述课程，并且已收到了这封提醒电子邮件。

如果您不是其团队主管/管理者，并且确信您错误地收到了这封电子邮件，请回复此邮件。';
$string['setting:defaultremindermessage'] = '发送给用户的默认提醒消息。';
$string['setting:defaultremindermessage_caption'] = '提醒消息';
$string['setting:defaultremindermessagedefault'] = '本邮件是为了提醒您已预约以下课程：

参与者：   [firstname] [lastname]
课程：   [facetofacename]
费用：   [cost]

持续时间：   [duration]
日期：
[alldates]

位置：  [session:location]
场地：   [session:venue]
教室：   [session:room]

***请在课程开始前 10 分钟内到达***

重新安排或者取消您的预约
要重新安排您的预约，您需要取消本预约，随后重新预约新课程。要取消预约，请返回站点，访问本课程的页面，随后从预约信息屏幕中选择\'取消\'。

[details]';
$string['setting:defaultremindersubject'] = '提醒电子邮件的默认主题行。';
$string['setting:defaultremindersubject_caption'] = '提醒主题';
$string['setting:defaultremindersubjectdefault'] = '课程预约提醒：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** [lastname][firstname]的预订申请信息复制如下 ****';
$string['setting:defaultrequestinstrmngrdefault'] = '本邮件是为了通知将您列为团队主管/管理者的 [firstname] [lastname] 已申请预约以下课程。

课程：   [facetofacename]
费用：   [cost]

持续时间：   [duration]
日期：
[alldates]

位置：   [session:location]
场地：   [session:venue]
教室：   [session:room]

请访问以下链接来批准申请：
[attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = '您对以下课程的预约申请已发送给您的管理者：

参与者：   [firstname] [lastname]
课程：   [facetofacename]
费用：   [cost]

持续时间：   [duration]
日期：
[alldates]

位置：   [session:location]
场地：   [session:venue]
教室：   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = '课程预约申请：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationmessage'] = '分配学习班时发送给培训教师的默认邮件。';
$string['setting:defaulttrainerconfirmationmessage_caption'] = '培训师确认消息';
$string['setting:defaulttrainerconfirmationmessagedefault'] = '"此邮件旨在确认您现已负责针对以下课程提供培训:

参与者:[firstname] [lastname]
课程:[facetofacename]

持续时间:[duration]
日期:
[alldates]

位置:[session:location]
场地:[session:venue]
教室:[session:room]

***请于开始上课前 10 分钟到达***

[details]"';
$string['setting:defaulttrainerconfirmationsubject'] = '培训师确认电子邮件的默认主题行。';
$string['setting:defaulttrainerconfirmationsubject_caption'] = '培训师确认主题';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = '课程培训教师确认:[facetofacename]、[starttime]-[finishtime] 和 [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = '发送给培训教师的学习班取消默认邮件。';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = '培训教师学习班取消邮件';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = '"此邮件旨在通知您分配的以下课程培训学习班已取消:

***学习班已取消***

参与者:[firstname] [lastname]
课程:[facetofacename]

持续时间:[duration]
日期:
[alldates]

位置:[session:location]
场地:[session:venue]
教室:[session:room]"';
$string['setting:defaulttrainersessioncancellationsubject'] = '通知培训教师取消学习班的电子邮件默认主题行。';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = '培训教师学习班取消主题';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = '面授活动培训师取消';
$string['setting:defaulttrainersessionunassignedmessage'] = '发送给培训教师的学习班取消分配默认邮件。';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = '培训教师学习班取消分配邮件';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = '"此邮件旨在通知您，我们已取消分配给您的以下课程培训:

***学习班已取消分配***

参与者:[firstname] [lastname]
课程:[facetofacename]

持续时间:[duration]
日期:
[alldates]

位置:[session:location]
场地:[session:venue]
教室:[session:room]"';
$string['setting:defaulttrainersessionunassignedsubject'] = '通知培训教师取消学习班分配的电子邮件默认主题行。';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = '培训教师学习班取消分配主题';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = '取消分配面授活动的培训师';
$string['setting:defaultvalue'] = '默认值';
$string['setting:defaultwaitlistedmessage'] = '发送给用户的默认等待列表消息。';
$string['setting:defaultwaitlistedmessage_caption'] = '等待列表消息';
$string['setting:defaultwaitlistedmessagedefault'] = '本邮件是为了通知您已加入以下候补名单：

课程：   [coursename]
面对面：[facetofacename]
位置：  [session:location]
参与者：   [firstname] [lastname]

***请注意，这不是课程预约确认***


加入候补名单表示您已注册您感兴趣的课程，当课程单元有名额时，将会直接联系您。

如果将您自己从候补名单移除，请回到本课程，并点击“取消候补”。请注意，我们将不会发送后补移除确认邮件。';
$string['setting:defaultwaitlistedsubject'] = '已加入候补名单电子邮件的默认主题行。';
$string['setting:defaultwaitlistedsubject_caption'] = '已加入候补名单主题';
$string['setting:defaultwaitlistedsubjectdefault'] = '[facetofacename] 的已加入等待名单通知';
$string['setting:disableicalcancel'] = '禁用带有电子日历附件的取消电子邮件。';
$string['setting:disableicalcancel_caption'] = '禁用iCalendar取消：';
$string['setting:fromaddress'] = '本模块发送的电子邮件提醒的“发件人”字段中显示的信息，除非设置了“始终从无答复地址发送电子邮件”。';
$string['setting:fromaddress_caption'] = '发件人地址：';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = '隐藏正常费用，折扣费用和用户折扣代码字段。';
$string['setting:hidecost_caption'] = '隐藏费用和折扣：';
$string['setting:hidediscount'] = '隐藏折扣费用和用户折扣代码字段。';
$string['setting:hidediscount_caption'] = '隐藏折扣：';
$string['setting:manageraddressformat'] = '后缀必须出现在经理的电子邮件地址中才能被视为有效。';
$string['setting:manageraddressformat_caption'] = '必需后缀：';
$string['setting:manageraddressformatdefault'] = '';
$string['setting:manageraddressformatreadable'] = '经理电子邮件地址限制的简短说明。如果未设置前一项，则此设置无效。';
$string['setting:manageraddressformatreadable_caption'] = '示例：';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve_desc'] = '经理可以代表他的团队成员预留或预订';
$string['setting:managerreserveheader'] = '经理预留';
$string['setting:maxmanagerreserves_desc'] = '经理可以为其团队进行的最大预留/预订数';
$string['setting:multiplesessions'] = '允许每位用户注册多门课程的默认值';
$string['setting:multiplesessions_caption'] = '多门课程默认值';
$string['setting:oneemailperday'] = '为多日事件发送多封确认电子邮件。';
$string['setting:oneemailperday_caption'] = '每天一条消息：';
$string['setting:possiblevalues'] = '可能值列表';
$string['setting:sessionroles'] = '可以跟踪分配给一个课程中选定角色的用户参与每次面授课程的情况';
$string['setting:sessionroles_caption'] = '课程角色：';
$string['setting:showinsummary'] = '在导出和列表中显示';
$string['setting:sitenotices'] = '通知仅显示在 {$a} 中的面授日历上';
$string['setting:sitenoticeshere'] = '此处';
$string['setting:type'] = '字段类型';
$string['shortname'] = '# 简称';
$string['shortname_help'] = '# 简称
**简称**是在启用**在日历上显示**时，显示在培训日历上的学习班描述信息。';
$string['showattendeesnote'] = '显示与会者须知';
$string['showbylocation'] = '按地点显示';
$string['showoncalendar'] = '日历显示设置';
$string['showoncalendar_help'] = '
# 在日历上显示
启用**在日历上显示**时，面授活动学习班会显示在培训日历上。';
$string['signup'] = '注册';
$string['signupfor'] = '注册"{$a}"';
$string['signupforsession'] = '注册即将开始的可用课程';
$string['signupforthissession'] = '注册本面授课程';
$string['signups'] = '注册';
$string['sign-ups'] = '注册';
$string['sitenoticesheading'] = '网站公告';
$string['spacesreserved'] = '预留席位';
$string['startdateafter'] = '开始日期之后';
$string['status'] = '状态';
$string['status_approved'] = '已批准';
$string['status_booked'] = '已预订';
$string['status_declined'] = '已拒绝';
$string['status_fully_attended'] = '全部出席';
$string['status_no_show'] = '未出席';
$string['status_partially_attended'] = '部分出席';
$string['status_requested'] = '已申请';
$string['status_session_cancelled'] = '课程已取消';
$string['status_user_cancelled'] = '用户已取消';
$string['status_waitlisted'] = '已加入等待名单';
$string['subject'] = '课程 {$a->coursename} ({$a->duedate}) 的预订更改';
$string['submissions'] = '提交';
$string['submit'] = '提交';
$string['submitcsvtext'] = '提交 CSV 文本';
$string['submitted'] = '提交时间';
$string['successfullyaddededitedxattendees'] = '已成功添加/编辑 {$a} 与会者。';
$string['summary'] = '概要';
$string['suppressccmanager'] = '禁止向经理发送有关添加和删除的与会者的通知';
$string['suppressemail'] = '禁止电子邮件通知';
$string['suppressemailforattendees'] = '对新添加的参与者禁用确认和日历邀请电子邮件，对已删除的参与者禁用取消邮件';
$string['suppressemail_help'] = '# 禁用电子邮件通知
如果您要以静默方式从面授学习班中添加/移除用户，请使用此选项。切换到此选项时，系统将不会向所选用户发送常规确认电子邮件。';
$string['takeattendance'] = '考勤';
$string['template'] = '模板';
$string['templateallreservationcancel'] = '所有预留已取消';
$string['templateconfirmation'] = '预订请求确认';
$string['templatedecline'] = '预订请求被拒绝';
$string['templatereservationcancel'] = '预留已取消';
$string['templatetrainercancel'] = '培训师取消';
$string['templatetrainerconfirm'] = '培训师确认';
$string['templatetrainerunassign'] = '培训师指派取消-学习者';
$string['thirdpartyemailaddress'] = '第三方电子邮件地址';
$string['thirdpartyemailaddress_help'] = '# 第三方电子邮件地址
**第三方电子邮件地址**是一个可选字段，用于指定在用户注册学习班时将接收确认消息的第三方（例如外部教师）。
输入**多个电子邮件地址**时，请用逗号分隔每个地址。例如：bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = '通知第三方已加入等待名单的课程';
$string['thirdpartywaitlist_help'] = '# 向第三方通知等待列出的学习班
选中**向第三方通知等待列出的学习班**时，系统将在学员注册等候批准的学习班时通知第三方。 未启用
**向第三方通知等待列出的学习班**时，系统将不会在用户注册（或取消）预订学习班时通知第三方。';
$string['time'] = '时间';
$string['timecancelled'] = '取消时间';
$string['timedue'] = '注册最后期限';
$string['timefinish'] = '完成时间';
$string['timefinish_help'] = '完成时间是学习班的结束时间。';
$string['timerequested'] = '申请时间';
$string['timesignedup'] = '注册时间';
$string['timestart'] = '开始时间';
$string['timestart_help'] = '开始时间是学习班的开始时间。';
$string['timezoneupgradeinfomessage'] = '警告:此面授课程的升级将添加为面授学习班指定时区的功能。<br /><br />在此升级之前，<b>强烈</b>建议您检查为所有面授课程创建的学习班时区、开始时间和结束时间。';
$string['title'] = '标题';
$string['type'] = '类型';
$string['unapprovedrequests'] = '未批准的申请';
$string['unknowndate'] = '（未知日期）';
$string['unknowntime'] = '（未知时间）';
$string['upcomingsessions'] = '即将开始的课程';
$string['upcomingsessionslist'] = '此面授活动的全部即将开始的课程列表';
$string['updateattendeesunsuccessful'] = '发生错误，无法更新出勤';
$string['updaterequests'] = '更新请求';
$string['upgradeprocessinggrades'] = '正在处理面授课程评分，如果会话很多，则这可能需要一段时间...';
$string['uploadfile'] = '上传文件';
$string['usercalentry'] = '在用户日历上显示条目';
$string['usercalentry_help'] = '当激活此设置时，此设置将添加一个“用户事件”条目至面授课程参加者的日历中。当关闭此选项时，此设置将防止在会话参加者的日志中出现重复的事件（当您将日历显示设置设置为“课程”或“网站”时）。';
$string['usercancelledon'] = '用户已在 {$a} 上取消';
$string['userdeletedcancel'] = '已删除用户';
$string['userdoesnotexist'] = '{$a->fieldname} 为“{$a->value}”的用户不存在';
$string['useriddoesnotexist'] = 'ID 为“{$a}”的用户不存在';
$string['usernoteupdated'] = '与会者须知已更新';
$string['usernotsignedup'] = '状态：未注册';
$string['usersignedup'] = '状态：已注册';
$string['usersignedupmultiple'] = '注册 {$a} 课程的用户';
$string['usersignedupon'] = '用户在 {$a} 注册';
$string['usersuspendedcancel'] = '已被暂停使用的用户';
$string['userwillbewaitlisted'] = '本课程目前名额已满。点击"注册"按钮后，您将加入本课程的等待名单。';
$string['validation:needatleastonedate'] = '您需要提供至少一个日期或将此课程标记为已加入等待名单。';
$string['venue'] = '场地';
$string['venue_help'] = '# 地点
**地点**是将开展学习班的大楼。
将在“注册”页面、“查看所有学习班”页面以及所有电子邮件通知中显示**地点**。';
$string['viewallsessions'] = '查看所有课程';
$string['viewresults'] = '查看结果';
$string['viewsubmissions'] = '查看提交信息';
$string['wait-list'] = '候补名单';
$string['wait-listed'] = '已加入候补名单';
$string['waitlistedforsession'] = '{$a} 会话已加入等待列表';
$string['waitlistedmessage'] = '已加入候补名单消息';
$string['waitlistedmessage_help'] = '# 列入申请人名单消息
在用户报名参加申请人名单中的学习班后，系统会发送该消息。';
$string['waitlisteveryone'] = '发送所有预订至候补名单';
$string['waitliststatus'] = '您在以下活动单元中的候补名单中有席位';
$string['xerrorsencounteredduringimport'] = '导入时出现 {$a} 个错误。';
$string['xhours'] = '{$a}小时';
$string['xmessagesfailed'] = '{$a} 邮件发送失败';
$string['xmessagessenttoattendees'] = '{$a} 邮件已成功发送给与会者';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} 邮件已成功发送给与会者及其经理';
$string['xminutes'] = '{$a}分钟';
$string['xusers'] = '{$a} 个用户';
$string['youarebooked'] = '您预约了以下课程';
$string['yourbookings'] = '您的预订/预留';
$string['youremailaddress'] = '您的电子邮件地址';
