<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'zh_cn', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = '完成日期空白';
$string['blankgrade'] = '成绩空白';
$string['blankusername'] = '用户名空白';
$string['cannotcopyfiles'] = '无法将文件从 {$a->fromfile} 复制到 {$a->tofile}';
$string['cannotcreatetempname'] = '无法创建临时文件名';
$string['cannotcreatetemppath'] = '无法创建临时目录：{$a}';
$string['cannotdeletefile'] = '无法删除文件 {$a}';
$string['cannotmovefiles'] = '无法将文件从 {$a->fromfile} 移到 {$a->tofile}';
$string['cannotsaveupload'] = '无法将文件保存到 {$a}';
$string['certificationblankrefs'] = '认证简称和认证 ID 号空白';
$string['certificationdueforrecert'] = '导入到复审日期的认证，正在跳过导入';
$string['certificationexpired'] = '导入过期的认证，正在跳过导入';
$string['certification_results'] = '认证结果';
$string['choosecertificationfile'] = '选择认证文件上传';
$string['choosecoursefile'] = '选择课程文件上传';
$string['choosefile'] = '选择上传文件';
$string['completiondatesame'] = '记录完成日期已存在';
$string['completionimport'] = '上传完成记录';
$string['completionimport_certification'] = '完成导入：认证状态';
$string['completionimport_course'] = '完成导入：课程状态';
$string['completionimport:import'] = '完成导入';
$string['courseblankrefs'] = '课程简称和课程 ID 号空白';
$string['course_results'] = '课程结果';
$string['csvdateformat'] = 'CSV 日期格式';
$string['csvdelimiter'] = 'CSV 文本分隔符';
$string['csvencoding'] = 'CSV 文件编码';
$string['csvimportdone'] = 'CSV 导入完成';
$string['csvimportfailed'] = 'CSV 文件导入失败';
$string['csvseparator'] = 'CSV 值分隔符';
$string['dataimportdone_certification'] = '已成功导入认证数据';
$string['dataimportdone_course'] = '已成功导入课程数据';
$string['duplicate'] = '重复';
$string['duplicateidnumber'] = 'ID 号重复';
$string['emptyfile'] = '文件是空的：{$a}';
$string['emptyrow'] = '行是空的';
$string['error:import_certifications'] = '导入认证时发生错误';
$string['error:import_course'] = '导入课程时发生错误';
$string['error:invalidfilesource'] = '作为参数送入的文件源代码无效';
$string['erroropeningfile'] = '打开文件时出错：{$a}';
$string['evidence_certificationidnumber'] = '认证 ID 号：{$a}';
$string['evidence_certificationshortname'] = '认证简称：{$a}';
$string['evidence_completiondate'] = '完成日期：{$a}';
$string['evidence_courseidnumber'] = '课程 ID 号：{$a}';
$string['evidence_courseshortname'] = '课程简称：{$a}';
$string['evidence_grade'] = '成绩：{$a}';
$string['evidence_idnumber_certification'] = '已完成的认证 ID：{$a}';
$string['evidence_idnumber_course'] = '已完成的课程 ID：{$a}';
$string['evidence_importid'] = '导入 ID：{$a}';
$string['evidence_shortname_certification'] = '已完成的认证：{$a}';
$string['evidence_shortname_course'] = '已完成的课程：{$a}';
$string['evidencetype'] = '默认证明类型';
$string['evidencetype_help'] = '任何未找到的课程或证书将作为证明添加到学习记录中。请选择您希望使用的默认证明类型。';
$string['fieldcountmismatch'] = '字段数不匹配';
$string['fileisinuse'] = '文件当前正在其他地方使用：{$a}';
$string['importcertification'] = '已成功导入 {$a} 条记录作为认证';
$string['importcourse'] = '已成功导入 {$a} 条记录作为课程';
$string['importerrors'] = '{$a} 条记录存在数据错误 - 这些记录已被忽略';
$string['importevidence'] = '已创建 {$a} 条记录作为证明';
$string['importing'] = '完成历史记录上传 - 导入 {$a}';
$string['importnone'] = '未导入任何记录';
$string['importnotready'] = '导入未就绪，请检查以上错误';
$string['importresults'] = '导入结果';
$string['importsource'] = '导入源';
$string['importtotal'] = '共计 {$a} 条记录';
$string['invalidcompletiondate'] = '完成日期无效';
$string['invalidfilenames'] = '这些文件名无效，将被忽略：{$a}';
$string['invalidfilesource'] = '文件源设置 {$a} 无效';
$string['missingfield'] = '文件“{$a->filename}”中缺少列“{$a->columnname}”';
$string['missingfields'] = '缺少这些字段，请检查源 csv 文件：';
$string['nocourse'] = '无课程';
$string['nomanualenrol'] = '课程需有手动选课';
$string['nothingtoimport'] = '无需要导入的挂起文件';
$string['nousername'] = '无用户名';
$string['overrideactivecertification'] = '覆盖活跃的认证';
$string['overrideactivecourse'] = '覆盖当前课程完成状态';
$string['pluginname'] = '完成历史记录导入';
$string['report_certification'] = '认证导入报告';
$string['report_course'] = '课程导入报告';
$string['resetabove'] = '已选择重置';
$string['resetcertification'] = '重置认证报告数据？';
$string['resetcomplete'] = '已完成 {$a} 的重置报告数据';
$string['resetconfirm'] = '是否确定要重置 {$a} 的报告数据？';
$string['resetcourse'] = '重置课程报告数据？';
$string['resetfailed'] = '重置 {$a} 的报告数据失败';
$string['resetimport'] = '重置报告数据';
$string['rpl'] = '完成历史记录导入 - 已导入的成绩 = {$a}';
$string['runimport'] = '运行导入';
$string['sourcefile'] = '源文件名';
$string['sourcefile_beginwith'] = '资源文件名必须包含至文件的全路径并且以{$a}开始';
$string['sourcefile_help'] = '请输入文件在服务器上的文件名和完整的路径名，例如：/var/moodledata/csvimport/course.csv 此选项允许通过 FTP 而不是通过 HTTP 使用表单向外部上传文件 请注意，在导入过程中将移动并删除原始文件';
$string['sourcefilerequired'] = '需填写源文件名';
$string['sourcefile_validation'] = '资源文件名没有以要求路径开始';
$string['unknownfield'] = '文件“{$a->filename}”中有未知列“{$a->columnname}”';
$string['unreadablefile'] = '文件无法读取：{$a}';
$string['uploadcertification'] = '上传认证 csv';
$string['uploadcertificationintro'] = '这会从 csv 文件中导入认证的历史记录。当前系统中不存在的认证将作为证明创建在学习记录中。csv 文件应包含文件 {$a} 第一行中的以下列';
$string['uploadcourse'] = '上传课程 csv';
$string['uploadcourseintro'] = '这将从 csv 文件导入历史完成记录，并将用户注册到指定的课程中。当前系统中不存在的课程将作为证明创建在学习记录中。csv 文件应包含文件 {$a} 第一行中的以下列';
$string['uploadfilerequired'] = '请选择上传文件';
$string['uploadsuccess'] = '已成功上传文件';
$string['uploadvia_directory'] = '也可通过服务器上的目录上传 csv 文件';
$string['uploadvia_form'] = '也可通过表单上传 csv 文件';
$string['usernamenotfound'] = '未找到用户名';
$string['validfilenames'] = '请注意，这些是仅有的有效文件名，其他所有文件名将被忽略：';
$string['viewreports'] = '查看导入错误';
