<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'zh_cn', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = '操作';
$string['addcohortstoprogram'] = '将受众组添加到课程计划';
$string['addcohorttoprogram'] = '将受众组添加到课程计划';
$string['addcompetency'] = '添加能力';
$string['addcourse'] = '添加课程';
$string['addcourses'] = '添加课程';
$string['addcourseset'] = '添加课程集合';
$string['added'] = '已添加';
$string['addindividualstoprogram'] = '将个人添加到课程计划';
$string['addindividualtoprogram'] = '将个人添加到课程计划';
$string['addmanagerstoprogram'] = '将管理人员添加到课程计划';
$string['addmanagertoprogram'] = '将管理人员添加到课程计划';
$string['addnew'] = '添加一个新的';
$string['addnewprogram'] = '添加一个新的课程计划';
$string['addorganisationstoprogram'] = '将组织添加到课程计划';
$string['addorganisationtoprogram'] = '将组织添加到课程计划';
$string['addorremovecourses'] = '添加/删除课程';
$string['addpositiontoprogram'] = '将职位添加到课程计划';
$string['addprogramcontent'] = '添加课程计划内容';
$string['addprogramcontent_help'] = '通过添加课程集合，您可以建立课程计划的学习路径。添加集合后，可以定义它们之间的关系。通过手动添加课程、选择预定义的能力或设置周期性学习的单门课程，可以创建集合。

创建一定数量的集合后，可利用集合除法器使各集合之间创建序列（即依赖关系）。一个定义了四个课程集合的示例课程计划可具有以下依赖关系：

*   学员必须完成一门课程（课程 A 或课程 B）后，才能从集合 1 进到集合 2。
*   学员必须完成所有课程（课程 C、课程 D 和课程 E）后，才能从集合 2 进到集合 3 或集合 4。
*   学员必须完成一门课程（课程 E）或所有课程后，才能从集合 3 进到集合 4（课程 F 和课程 G）。

该学习路径完成后，学员就完成了该课程计划。

集合可以通过添加以下内容创建：

## 课程集合

允许创建多个具有依赖关系的课程集合。

## 能力

允许通过预定义能力证明创建多个课程集合。当某个能力用来创建集合后，它会变得固化，无法再进行更改。

## 单门课程

强制允许创建可周期性学习的单门课程。

选择课程集合或能力后，可周期性学习的单门课程将从列表中删除。';
$string['affectedusercount'] = '受这些更改影响的学员人数：';
$string['afterprogramiscompleted'] = '计划完成后';
$string['afterprogramisdue'] = '计划到期后';
$string['aftersetisdue'] = '集合到期后';
$string['allbelow'] = '下面全部';
$string['allbelowlower'] = '下面全部';
$string['allcompletiontimeunknownissues'] = '所有完成时间未知问题';
$string['allcourses'] = '所有课程';
$string['allcoursesfrom'] = '所有课程来自于';
$string['allcurrentlyassignedissues'] = '所有当前已分配的问题';
$string['allduplicatecourseissues'] = '所有“认证中的重复课程”问题';
$string['allextensionrequestissues'] = '所有延期请求问题';
$string['alllearners'] = '所有学员';
$string['allowedtimeforprogramaslearner'] = '您允许用 {$a->num} {$a->periodstr} 完成此课程计划。';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} 允许用 {$a->num} {$a->periodstr} 完成此课程计划。';
$string['allowedtimeforprograminfinity'] = '完成此课程计划没有时间限制。';
$string['allowedtimeforprogramviewing'] = '学员允许用 {$a->num} {$a->periodstr} 完成此课程计划。';
$string['allowtimeforprogram'] = '允许用 {$a->num} {$a->periodstr} 完成此课程计划。';
$string['allowtimeforprograminfinity'] = '完成此课程计划没有时间限制。';
$string['allowtimeforset'] = '允许用 {$a->num} {$a->periodstr} 完成此集合。';
$string['allowtimeforsetinfinity'] = '完成此设置没有时间限制。';
$string['alltimeallowanceissues'] = '所有时间允许问题';
$string['and'] = '以及';
$string['anothercourse'] = '另一门课程';
$string['areyousuredeletemessage'] = '您确定要删除此消息吗？';
$string['assignedasindividual'] = '指定为个人。';
$string['assignedvialearningplan'] = '通过学习计划分配';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = '您需要按以下标准完成该课程计划:';
$string['assignmentcriteriamanager'] = '该学员需要按以下标准完成该课程计划:';
$string['assignments'] = '作业';
$string['audiencevisibilityconflictmessage'] = '<strong>重要说明：</strong>分配到此课程计划的用户不必具有其中课程的访问权限。请检查课程的可见性。';
$string['availability'] = '有效性';
$string['availablefrom'] = '开始时间';
$string['availabletostudents'] = '提供给学生';
$string['availabletostudentsnot'] = '不提供给学生';
$string['availableuntil'] = '可用截止日期';
$string['backtoallextrequests'] = '返回所有延期请求';
$string['beforecourserepeats'] = '在课程重复前';
$string['beforeprogramisdue'] = '在计划到期前';
$string['beforesetisdue'] = '在集合到期前';
$string['browsecategories'] = '浏览类别';
$string['cancel'] = '取消';
$string['cancelprogramblurb'] = '取消会删除所有未保存的更改';
$string['cancelprogrammanagement'] = '清除未保存的更改';
$string['category'] = '类别';
$string['certificationduedate'] = '认证到期截止日期';
$string['certificationname'] = '认证名称';
$string['certifications'] = '认证';
$string['certnamelinkedicon'] = '认证名称和关联图标';
$string['changecourse'] = '更改课程';
$string['checkprogramdelete'] = '您确定要删除这个课程计划及其所有相关项目吗？';
$string['chooseicon'] = '选择要插入的表情符';
$string['chooseitem'] = '选择项目';
$string['choseautomaticallydetermine'] = '您选择了让系统自动确定完成该课程计划的实际时间';
$string['chosedenyextensionexception'] = '您选择了拒绝选定的延期请求';
$string['chosedismissexception'] = '您选择了删除此异常';
$string['chosegrantextensionexception'] = '您选择了同意选定的延期请求';
$string['choseoverrideexception'] = '您选择了覆盖该异常并继续完成作业';
$string['cohort'] = '受众组';
$string['cohortname'] = '受众组名称';
$string['cohorts'] = '受众组';
$string['cohorts_category'] = '受众组';
$string['competency'] = '能力';
$string['competencycourseset'] = '能力课程集合';
$string['competencycourseset_help'] = '已通过预定义能力创建该集合。

当某个能力用来创建集合后，它会变得固化，无法再进行更改。无法编辑集合中的课程。如果需要修改该集合中的课程，必须创建一个手动课程集合，然后逐一添加课程。

能力课程集合中的运算符选项（“一门课程”或“所有课程”）由预定义的能力设置决定。';
$string['complete'] = '完成';
$string['completeallcourses'] = '必须完成该集合中的所有课程（除非这是一个可选集合）。';
$string['completeanycourse'] = '必须完成该集合中任何一门课程。';
$string['completeby'] = '完成日期';
$string['completebytime'] = '{$a} 前完成';
$string['completecourse'] = '课程完成';
$string['completedcoursemanual'] = '课程已标记为手动完成';
$string['completedcourserpl'] = '课程通过以前学习的记录标记为完成';
$string['completewithin'] = '完成时间';
$string['completewithinevent'] = '{$a->event} {$a->instance} 的 {$a->num} {$a->period} 内完成';
$string['completionassignedbecause'] = '分配此用户的原因如下：';
$string['completionassignedreasondeleted'] = '该用户已被删除，目前尚未分配。';
$string['completionassignedreasonnotfound'] = '找不到当前的分配详细信息。';
$string['completionassignedreasonunapprovedplan'] = '该课程计划已添加到他们的学习计划中。但是，请注意，这还有待批准。';
$string['completioncriteria'] = '完成标准';
$string['completiondate'] = '完成日期';
$string['completionofcourse'] = '完成课程';
$string['completionofprogram'] = '完成课程计划';
$string['completionstatus'] = '状态';
$string['completiontimeunknown'] = '完成时间未知';
$string['completiontype'] = '完成类型';
$string['completiontype_help'] = '集合中的运算符选项(“学员必须完成”)是“一门课程”，也就是“或”；或者“所有课程”，也就是“与”。其目的在于使流程可以被人读懂。根据所选择的选项，课程前面的文本会自动变化。';
$string['configenablecertifications'] = '此设置允许您：启用（显示）/禁用此网站来自用户的认证功能。

* 如果选择显示，所有与认证相关的连接，菜单，标签和选项将可以访问。
* 如果选择禁用，认证将从网站上的任何菜单消失并将不可访问。';
$string['configenableprograms'] = '此设置允许您：启用（显示）/禁用此网站来自用户的课程计划功能。

* 如果选择显示，所有与课程计划相关的连接，菜单，标签和选项将可以访问。
* 如果选择禁用，课程计划将从网站上的任何菜单消失并将不可访问。';
$string['confirmassignmentchanges'] = '确认作业更改';
$string['confirmcontentchanges'] = '确认内容更改';
$string['confirmmessagechanges'] = '确认消息更改';
$string['confirmresolution'] = '确认问题解决';
$string['content'] = '内容';
$string['contenttypenotfound'] = '找不到内容类型';
$string['contentupdatednotsaved'] = '已更新课程计划内容（尚未保存）';
$string['continue'] = '继续';
$string['couldnotinsertnewrecord'] = '无法插入新记录';
$string['course'] = '课程';
$string['coursecompletion'] = '课程完成';
$string['coursecreation'] = '课程创建';
$string['coursecreation_help'] = '课程创建定义课程复制和重新创建的时间。

它依赖于课程设置中指定的开始和结束日期。';
$string['coursename'] = '课程名称';
$string['coursenamelink'] = '课程名称';
$string['courses'] = '课程';
$string['coursesetcompleted'] = '已完成课程集合';
$string['coursesetcompletedmessage'] = '课程集合完成消息';
$string['coursesetcompletedmessage_help'] = '此消息在课程集合完成时发送。';
$string['coursesetdue'] = '课程集合到期';
$string['coursesetduemessage'] = '课程集合到期消息';
$string['coursesetduemessage_help'] = '此消息将在课程集合到期前的指定时间发送。';
$string['coursesetoverdue'] = '课程集合已过期';
$string['coursesetoverduemessage'] = '课程集合过期消息';
$string['coursesetoverduemessage_help'] = '此消息将在课程集合到期后的指定时间发送。';
$string['createandnext'] = '创建并转到下一步';
$string['createandreturn'] = '创建并返回概述';
$string['createcourse'] = '创建课程';
$string['createnewprogram'] = '创建新课程计划';
$string['createprogram'] = '创建课程计划';
$string['currentduedate'] = '当前截止日期';
$string['currenticon'] = '当前图标';
$string['currentlyassigned'] = '当前指定的';
$string['datecompleted'] = '完成日期';
$string['dateinprofilefield'] = '个人资料字段中的日期';
$string['days'] = '天';
$string['daysremaining'] = '剩余 {$a} 天';
$string['defaultenrolmentmessage_message'] = '现在您已选修课程计划 %programfullname%。';
$string['defaultenrolmentmessage_subject'] = '您已选修课程计划 %programfullname%‎';
$string['defaultexceptionreportmessage_message'] = '课程计划 %programfullname% 中有异常需要解决。';
$string['defaultexceptionreportmessage_subject'] = '需要注意课程计划 %programfullname% 中的异常';
$string['defaultprogramfullname'] = '课程计划全称 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = '删除';
$string['deletecourse'] = '删除课程';
$string['deleteprogram'] = '删除课程计划“{$a}”';
$string['deleteprogrambutton'] = '删除课程计划';
$string['deny'] = '拒绝';
$string['denyextensionrequest'] = '拒绝延期请求';
$string['description'] = '描述';
$string['details'] = '详细信息';
$string['directteam'] = '直接团队';
$string['dismissandtakenoaction'] = '删除不作处理';
$string['duedate'] = '截止日期';
$string['duedatenotset'] = '未设置截止日期';
$string['duestatus'] = '到期/状态';
$string['duplicatecourse'] = '已分配到包含此认证使用的相同课程之一的其他认证';
$string['editassignments'] = '编辑作业';
$string['editcontent'] = '编辑内容';
$string['editmessages'] = '编辑消息';
$string['editprogramassignments'] = '编辑课程计划作业';
$string['editprogramcontent'] = '编辑课程计划内容';
$string['editprogramdetails'] = '编辑课程计划详细信息';
$string['editprogrammessages'] = '编辑课程计划消息';
$string['editprogramroleassignments'] = '编辑课程计划角色作业';
$string['editprograms'] = '添加/编辑课程计划';
$string['endnote'] = '尾注';
$string['endnote_help'] = '在课程计划结束时显示的注释';
$string['enrolment'] = '选课';
$string['enrolmentmessage'] = '选课消息';
$string['enrolmentmessage_help'] = '此消息将在用户被自动分配给课程计划时发送。';
$string['error:addinguserassignment'] = '添加用户作业时发生错误';
$string['error:assignmentnotfound'] = '未找到作业记录';
$string['error:availibileuntilearlierthanfrom'] = '可用截止日期不得早于开始日期';
$string['error:badcheckvariable'] = '检查变量错误 - 请重试';
$string['error:cannotrequestextnotuser'] = '您不能为其他用户请求延期';
$string['error:couldnotloadextension'] = '错误，无法加载延期。';
$string['error:coursecreationrepeat_nonzero'] = '在课程重复前，课程创建必须大于零天';
$string['error:courses_endenroldate'] = '如果您想要该课程重复进行，必须设置一个选课结束日期';
$string['error:courses_nocourses'] = '课程集合必须包含至少一门课程。';
$string['error:deleteset'] = '无法删除集合。未找到集合。';
$string['error:determineprogcat'] = '无法确定课程计划的类别';
$string['error:failedsendextensiondenyalert'] = '错误，更改被拒绝延期的用户失败';
$string['error:failedsendextensiongrantalert'] = '错误，更改同意延期的用户失败';
$string['error:failedtofindmanagerrole'] = '未能找到简称管理人员所担任的角色';
$string['error:failedtofindstudentrole'] = '未能找到采简称学生所担任的角色';
$string['error:failedtofinduser'] = '查找 id 为 {$a} 的用户失败';
$string['error:failedupdateextension'] = '错误，用新截止日期更新计划失败';
$string['error:failfixprogsortorder'] = '修复计划课程排序失败';
$string['error:findingprogram'] = '查找课程计划 {$a} 时出错';
$string['error:inaccessible'] = '您当前无法访问该课程计划';
$string['error:info_fixmissingprogcompletion'] = '已分配用户，但缺少课程计划完成记录。此修复程序将创建课程计划完成记录。';
$string['error:info_fixorphanedexceptionassign'] = '发生这种情况时，用户将不会显示在“异常报告”选项卡中，但他们将无法完成认证。有两种方法可以解决此问题。<br/>第一种方法是分配用户，而不考虑任何例外。这相当于在解决异常时选择“分配”：';
$string['error:info_fixorphanedexceptionrecalculate'] = '第二种方法是重新计算异常。如果该例外不再适用，则将分配用户。否则，将生成一个新的异常，但是可以在“异常报告”选项卡中解决该异常：';
$string['error:info_fixtimedueunknown'] = '课程计划“到期日”绝不能为“未知”。应该通过禁用“到期日”或设置有效的“到期日”来解决此问题。通过使用提供的链接将“到期日期”设置为“未设置”，可以安全地自动解决此问题。';
$string['error:info_fixunassignedincompletecompletionrecord'] = '用户具有课程计划完成记录，该记录处于未完成状态，因此未分配。此修复程序将删除课程计划完成记录。';
$string['error:invaliddate'] = '日期无效';
$string['error:invalidid'] = '这是一个无效的课程计划 id';
$string['error:invalidshortname'] = '这是一个无效的课程计划简称';
$string['error:invaliduser'] = '错误，无效的用户';
$string['error:mainmessage_empty'] = '需填写消息';
$string['error:messagesubject_empty'] = '需填写消息主题';
$string['error:missingprogcompletion'] = '课程计划完成记录丢失';
$string['error:nocompetency'] = '必须选择能力。';
$string['error:nocompletionrecord'] = '错误，无法找到作业的完成记录';
$string['error:nopermissions'] = '您没有执行此操作的必要权限';
$string['error:noprogramcompletionfound'] = '未找到课程计划完成记录';
$string['error:noprogramid'] = '必须指定课程计划 id 或简称';
$string['error:notmanagerornopermissions'] = '您不是此用户的管理人员或没有执行此操作的权限。';
$string['error:notrequiredlearning'] = '此课程计划不需要学习';
$string['error:notusersmanager'] = '您不是请求该延期的用户的管理人员';
$string['error:orphanedexception'] = '课程计划用户分配具有异常，但不存在匹配的课程计划异常记录';
$string['error:processingextrequest'] = '处理延期请求时发生错误';
$string['error:prognotmoved'] = '错误，课程计划未移动！';
$string['error:programdoesnotbelongtocategory'] = '该课程计划不属于此类别';
$string['error:progsnotmoved'] = '错误，未从 {$a} 中移出课程计划！';
$string['error:recertduedatenotset'] = '错误，再认证必须有到期截止日期';
$string['error:recur_nocourse'] = '必须选择课程。';
$string['error:recurrence_nonzero'] = '周期必须大于零';
$string['error:setunableaddcompetency'] = '无法向集合添加能力。未找到集合或能力。';
$string['error:setunabletoaddcourse'] = '无法向集合添加课程。未找到集合或课程。';
$string['error:setunabletodeletecourse'] = '无法从集合 {$a} 中删除课程';
$string['error:setupprogcontent'] = '无法设置课程计划内容。';
$string['error:setupprogrammessages'] = '无法设置课程计划消息';
$string['errorsinform'] = '该表单中有错误。请检查下面列表，修复所有错误后再保存。';
$string['error:timeallowednum_nonzero'] = '允许时间必须大于零';
$string['error:unableaddmessagetypeunrecog'] = '无法添加新消息。无法识别消息类型。';
$string['error:unabledeletemessagenotfound'] = '无法删除消息。未找到消息';
$string['error:unabletoaddset'] = '无法添加新集合。无法识别集合类型。';
$string['error:unabletosetupprogcontent'] = '无法设置课程计划内容。';
$string['error:unassignedincompleteprogcompletion'] = '发现课程计划完成记录，但用户已取消分配和不完整。';
$string['error:updateextensionstatus'] = '错误，更新延期状态失败';
$string['error:updateuserassignment'] = '更新用户作业记录时发生错误';
$string['error:updatingcompletionrecord'] = '更新完成记录时发生错误';
$string['error:updatingprogramassignment'] = '更新课程计划作业时发生错误';
$string['error:userassignmentclassnotfound'] = '未找到用户作业类';
$string['error:userassignmenttypenotfound'] = '未找到用户作业类型';
$string['eventnotfound'] = '无法用 id {$a} 找到课程计划作业事件';
$string['exceptionreportmessage'] = '异常报表消息';
$string['exceptionreportmessage_help'] = '当向计划的异常报表中添加新异常时，将会向站点管理员发送此消息。';
$string['exceptions'] = '异常报表（{$a}）';
$string['exceptionsreport'] = '异常报表';
$string['extenduntil'] = '延期至';
$string['extensionacceptbutton'] = '同意延期';
$string['extensionaccepttext'] = '延期获得同意';
$string['extensionbeforenow'] = '无法请求早于当前日期的延期';
$string['extensiondate'] = '延期日期';
$string['extensiondenied'] = '延期被拒绝';
$string['extensiondeniedmessage'] = '您的延期请求被拒绝。';
$string['extensionearlierthanduedate'] = '无法请求早于当前课程计划截止日期的延期';
$string['extensionexpirywarning'] = '当用户在重新认证路径上时授予延期将仅延长其当前认证。这不会影响用户重新认证时计算出的未来有效期，这些有效期是基于原始（扩展前）有效期的。';
$string['extensiongranted'] = '延期获得同意';
$string['extensiongrantedmessage'] = '已同意您延期至 {$a}。';
$string['extensioninfo_button'] = '延期详细信息';
$string['extensioninfo_text'] = '延期请求详细信息';
$string['extensionrejectbutton'] = '拒绝延期';
$string['extensionrejecttext'] = '延期被拒绝';
$string['extensionrequest'] = '通过 {$a} 请求课程计划延期';
$string['extensionrequestfailed'] = '延期请求失败，请重试。';
$string['extensionrequestfailed:nomanager'] = '未发送延期请求，未找到管理人员';
$string['extensionrequestmessage'] = '<p>有用户请求对课程计划 <em>{$a->programfullname}</em> 进行延期。请求的详细信息是：</p><ul><li>日期：{$a->extensiondatestr}</li><li>理由：{$a->extensionreason}</li></ul>';
$string['extensionrequestmessage_help'] = '一旦提出课程计划延期请求，此消息将被发送给该学生的管理人员。';
$string['extensionrequestnotsent'] = '无法发送延期请求。请重试。';
$string['extensionrequestsent'] = '已将课程计划延期请求发送给管理人员';
$string['extensions'] = '延期';
$string['failedtoresolve'] = '解决以下异常失败';
$string['findprograms'] = '查找课程计划';
$string['firstlogin'] = '第一次登录';
$string['for'] = '对于';
$string['fulllistofprograms'] = '所有课程计划';
$string['fullname'] = '全称';
$string['grant'] = '同意';
$string['grantdeny'] = '同意/拒绝';
$string['grantextensionrequest'] = '同意延期请求';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = '问题';
$string['header:learners'] = '学员';
$string['holdposof'] = '担任“{$a}”职位';
$string['hours'] = '小时';
$string['icon'] = '图标';
$string['idnumberprogram'] = 'ID';
$string['incomplete'] = '未完成';
$string['incompletecourse'] = '课程已标记为未完成';
$string['individualname'] = '个人姓名';
$string['individuals'] = '个人';
$string['individuals_category'] = '个人';
$string['infinity'] = '没有时间限制';
$string['instructions:assignments1'] = '不能用类别将课程计划分配给学员集合。';
$string['instructions:messages1'] = '配置与该课程计划有关的事件和提醒触发器。';
$string['instructions:programassignments'] = '分类分配学员并设置固定或相对的完成标准<br />（按组织、职位、受众组、层级或个人分配学员）';
$string['instructions:programcontent'] = '通过添加课程集合和/或能力来定义课程计划内容';
$string['instructions:programdetails'] = '定义课程计划名称、可用性和描述';
$string['instructions:programexceptions'] = '通过选择“类型”和应用某个“操作”来快速解决作业问题';
$string['instructions:programmessages'] = '根据需要定义计划消息和提醒';
$string['invalidtype'] = '类型参数无效';
$string['label:competencyname'] = '能力名称';
$string['label:coursecreation'] = '创建新课程的时间';
$string['label:learnermustcomplete'] = '学员必须完成';
$string['label:message'] = '消息';
$string['label:minimumtimerequired'] = '最小时间要求';
$string['label:nextsetoperator'] = '下一个集合运算符';
$string['label:noticeformanager'] = '管理人员通知';
$string['label:recurcreation'] = '课程创建';
$string['label:recurrence'] = '周期';
$string['label:sendnoticetomanager'] = '向管理人员发送通知';
$string['label:setname'] = '集合名称';
$string['label:subject'] = '主题';
$string['label:timeallowance'] = '允许时间';
$string['label:trigger'] = '触发器';
$string['launchcourse'] = '启动课程';
$string['launchprogram'] = '启动课程计划';
$string['learnerenrolled'] = '已注册学员';
$string['learnerfollowup'] = '学员跟进';
$string['learnerfollowupmessage'] = '跟进消息';
$string['learnerfollowupmessage_help'] = '计划完成后，此消息将在指定时间发送给学生。';
$string['learnersassigned'] = '已分配 {$a->total} 名学员。{$a->assignments} 学员处于活跃状态，{$a->exceptions} 发生异常';
$string['learnersassignedbreakdown'] = '分配了{$a->total} 个学习者: {$a->assignments} 个活跃分配, {$a->exceptions} 个例外.';
$string['learnersassignedexceptions'] = '已分配 {$a->total} 名学员。{$a->assignments} 学员处于活跃状态，<strong>{$a->exceptions} 发生异常</strong>';
$string['learnersselected'] = '选择的学员';
$string['learnerunenrolled'] = '注销的学员';
$string['legend:courseset'] = '课程集合 {$a}';
$string['legend:coursesetcompletedmessage'] = '课程集合完成消息';
$string['legend:coursesetduemessage'] = '课程集合到期消息';
$string['legend:coursesetoverduemessage'] = '课程集合过期消息';
$string['legend:enrolmentmessage'] = '选课消息';
$string['legend:exceptionreportmessage'] = '异常报表消息';
$string['legend:extensionrequestmessage'] = '延期请求消息';
$string['legend:learnerfollowupmessage'] = '学员跟进消息';
$string['legend:programcompletedmessage'] = '课程计划完成消息';
$string['legend:programduemessage'] = '课程计划到期消息';
$string['legend:programoverduemessage'] = '课程计划过期消息';
$string['legend:recurringcourseset'] = '周期性课程集合';
$string['legend:unenrolmentmessage'] = '注销消息';
$string['mainmessage'] = '消息正文';
$string['mainmessage_help'] = '消息正文将显示在消息接收人的仪表板中。

消息正文可使用以下变量替换：

## 变量替换

在课程计划消息中，某些变量可以插入到消息的主题和/或正文中，以便当消息发出时，可以用真值对其进行替换。应按照如下所示将变量准确地插入文本中。可以使用以下变量：

%userfullname%
: 此变量将用接收者的全名替换

%programfullname%
:   此变量将用课程计划的全称替换

%setlabel%
:   此变量将用课程集合标签替换（只有消息与课程集合有关时才能替换该变量）';
$string['managecoursesinthiscat'] = '管理此类别中的课程';
$string['manageextensionrequests'] = '查看同意或拒绝延期请求的异常报表';
$string['manageextensions'] = '管理延期';
$string['managementhierarchy'] = '管理层级';
$string['manageprogramsinthiscat'] = '管理此类别中的课程计划';
$string['managermessage'] = '管理人员通知';
$string['managermessage_help'] = '如果选中“向管理人员发送通知”复选框，消息接收人的管理人员也会收到通知。此通知可在该字段中指定。

管理人员发送通知时可使用以下变量替换：

## 变量替换

在课程计划消息中，某些变量可以插入到消息的主题和/或正文中，以便当消息发出时，可以用真值对其进行替换。应按照如下所示将变量准确地插入文本中。可以使用以下变量：

%userfullname%
: 此变量将用接收者的全名替换

%programfullname%
:   此变量将用课程计划的全称替换

%setlabel%
:   此变量将用课程集合标签替换（只有消息与课程集合有关时才能替换该变量）';
$string['managername'] = '管理人员姓名';
$string['managers_category'] = '管理团队';
$string['mandatory'] = '强制';
$string['markcompletheading'] = '标记完成';
$string['meesagetypenotfound'] = '未找到课程计划的消息类型类';
$string['memberofcohort'] = '受众组“{$a}”的成员。';
$string['memberoforg'] = '组织“{$a}”的成员。';
$string['messages'] = '消息';
$string['messagesubject'] = '消息主题';
$string['messagesubject_help'] = '消息主题将显示在消息接收人的仪表板中。最多 255 个字符。

主题可使用以下变量替换：

## 变量替换

在课程计划消息中，某些变量可以插入到消息的主题和/或正文中，以便当消息发出时，可以用真值对其进行替换。应按照如下所示将变量准确地插入文本中。可以使用以下变量：

%userfullname%
: 此变量将用接收者的全名替换

%programfullname%
:   此变量将用课程计划的全称替换

%setlabel%
:   此变量将用课程集合标签替换（只有消息与课程集合有关时才能替换该变量）';
$string['minimumtimerequired'] = '最小时间要求';
$string['minimumtimerequired_help'] = '该值表示用户实际能够完成课程集合的最短时间。它用来确定“作业”选项卡中设置的完成时间对某一特定用户组来说是否现实。如果作业不现实，将生成“允许时间”异常，并且在异常得到解决前，用户将不会被分配到课程计划中。

例如，假定某个包含单个课程集合的课程计划需要的最短时间为 10 天。如果给某位用户分配的完成标准要求他们在低于 10 天的时间内完成它，则它会为该用户生成异常报表。

当针对用户使用完成标准时，有可能部分用户生成异常，而其他用户则不会 - 例如，当使用“自从第一次登录后的天数”标准时，每个用户都会有自己的期限，该该期限可能现实，也可能不现实。

当一个课程计划中存在多个课程集合时，该课程计划所需的总体最小时间根据最坏情形计算，并同时考虑课程集合逻辑。例如，如果课程计划包含：

课程集合 1 [10 天] 然后课程集合 2 [5 天] 或课程集合 3 [7 天]

则总体允许时间是 17 天。';
$string['minprogramtimerequired'] = '课程总共所需的最少时间：';
$string['missingshortname'] = '简称没填';
$string['months'] = '月';
$string['movedown'] = '下移';
$string['moveselectedprogramsto'] = '移动选定的课程计划到...';
$string['moveup'] = '上移';
$string['multicourseset'] = '课程集合';
$string['multicourseset_help'] = '这是一个从课程目录单独挑选的课程集合。

您可以定义集合名称、该学员是否必须完成一门或多门课程和完成该集合的总体允许时间。';
$string['multiplefacetofacewarning'] = '警告：此课程有面授活动，未设置多门课程';
$string['nocertificationlearning'] = '无认证';
$string['nocontent'] = '不包含任何内容';
$string['nocoursecontent'] = '无课程内容。';
$string['nocourses'] = '无课程';
$string['noduedate'] = '无截止日期';
$string['noextensions'] = '您没有存在待定延期请求的人员';
$string['nolongeravailabletolearners'] = '该课程计划不再对学习者可用。';
$string['noprogramassignments'] = '课程计划不包含任何作业';
$string['noprogramcontent'] = '课程计划不包含任何内容';
$string['noprogramexceptions'] = '无异常';
$string['noprogrammessages'] = '课程计划不包含任何消息';
$string['noprograms'] = '无课程计划';
$string['noprogramsfound'] = '没有含关键词“{$a}”的课程计划';
$string['noprogramsyet'] = '此类别中无课程计划';
$string['norequiredlearning'] = '无所要求的学习';
$string['nostartdate'] = '无开始日期';
$string['notassigned'] = '未分配';
$string['notavailable'] = '不可用';
$string['notduetostartuntil'] = '该课程计划尚不可用。学习者分配将在开始日期之后应用。';
$string['notifymanager'] = '向管理人员发送通知';
$string['notifymanager_help'] = '如果您还要向消息接收人的管理人员发送通知，请选中此框。';
$string['notmanager'] = '您不是管理人员';
$string['nouserextensions'] = '{$a} 没有任何待定的延期请求';
$string['novalidprograms'] = '无有效课程计划';
$string['numberofprograms'] = '课程计划数量';
$string['numlearners'] = '# 学员';
$string['of'] = '属于';
$string['ok'] = '确定';
$string['onecourse'] = '一门课程';
$string['onecoursesfrom'] = '一门课程来自于';
$string['onedayremaining'] = '剩余 1 天';
$string['or'] = '或';
$string['organisationname'] = '组织名称';
$string['organisations'] = '组织';
$string['organisations_category'] = '组织';
$string['orviewprograms'] = '或查看此类别（{$a}）中的课程计划';
$string['overdue'] = '逾期！';
$string['overrideandaddprogram'] = '覆盖并添加课程计划';
$string['overview'] = '概述';
$string['partofteam'] = '“{$a}”团队的部分。';
$string['pendingextension'] = '您当前有一个待定的延期请求';
$string['pleaseentervaliddate'] = '请输入格式为 {$a} 的有效日期。';
$string['pleaseentervalidreason'] = '请输入有效的理由';
$string['pleaseentervalidunit'] = '请输入在 0 至 999 之间的有效单位';
$string['pleasepickaninstance'] = '请选择一个项目';
$string['pleaseselectoption'] = '请选择一个选项';
$string['pluginname'] = '课程计划管理';
$string['positions'] = '职位';
$string['positions_category'] = '职位';
$string['positionsname'] = '职位名称';
$string['positionstartdate'] = '职位开始日期';
$string['problemcategory'] = '类别';
$string['problemcategoryconsistency'] = '一致性';
$string['problemcategoryexceptions'] = '例外情况';
$string['problemcategoryfiles'] = '文件';
$string['problemcategory_help'] = '问题可以属于下列类别之一：
* **一致性**：完成记录在内部不是一致的，例如，如果记录的状态为** 已完成**，但是完成日期为空。
* **文件**：一个或多个文件丢失或不应该存在，例如，如果用户有一个分配记录，但缺少相应的完成记录。

* **历史记录**：完成历史记录存在问题，例如，如果历史记录标记为**未分配**，但当前已分配用户。';
$string['problemcategoryhistory'] = '历史记录';
$string['proceed'] = '继续此操作';
$string['profilefielddate'] = '个人资料字段日期';
$string['prog_courseset_completed_message'] = '课程集合完成消息';
$string['prog_courseset_due_message'] = '课程集合到期消息';
$string['prog_courseset_overdue_message'] = '课程集合过期消息';
$string['prog_enrolment_message'] = '选课消息';
$string['prog_exception_report_message'] = '异常报表消息';
$string['prog_extension_request_message'] = '延期请求消息';
$string['prog_learner_followup_message'] = '学员跟进消息';
$string['progmessageupdated'] = '已更新课程计划消息（尚未保存）';
$string['prognamelinkedicon'] = '课程计划名称和关联图标';
$string['prog_program_completed_message'] = '课程计划完成消息';
$string['prog_program_due_message'] = '课程计划到期消息';
$string['prog_program_overdue_message'] = '课程计划过期消息';
$string['program'] = '课程计划';
$string['program:accessanyprogram'] = '访问任何课程计划';
$string['programadministration'] = '课程计划管理';
$string['programassignments'] = '课程计划作业';
$string['programassignmentssaved'] = '成功保存课程计划作业';
$string['programavailability'] = '课程计划可用性';
$string['programavailability_help'] = '此选项允许您完全“隐藏”您的课程计划。

它不会出现在任何课程计划列表中，除了管理员外。

即使学生尝试直接访问课程计划的 URL，系统也不会允许他们进入。

如果您设置了“可用开始日期”和“可用截止日期”，学生将能够找到并输入这两个日期指定的时间段内的课程计划，但会被阻止访问这两个日期之外的课程计划。';
$string['programcategories'] = '课程计划类别';
$string['programcategory'] = '课程计划类别';
$string['programcategory_help'] = '您的 Moodle 管理员可能已设置了几个课程计划/课程类别。

例如，“自然科学”、“人文科学”、“公共卫生”等。

选择一门最适合于您的课程计划的课程。此选择将影响课程计划列表上显示课程计划的位置，且学生也更容易找到课程计划。';
$string['programcompleted'] = '已完成课程计划';
$string['programcompletedmessage'] = '课程计划完成消息';
$string['programcompletedmessage_help'] = '此消息在课程计划完成时发送。';
$string['programcompletion'] = '课程计划完成';
$string['program:configureassignments'] = '配置课程计划作业';
$string['program:configurecontent'] = '配置课程计划内容';
$string['program:configuredetails'] = '编辑课程计划详细信息';
$string['program:configuremessages'] = '配置课程计划消息';
$string['program:configureprogram'] = '配置课程计划';
$string['programcontent'] = '课程计划内容';
$string['programcontentsaved'] = '课程计划内容';
$string['programcreatefail'] = '无法创建课程计划。原因：“{$a}”';
$string['program:createprogram'] = '创建课程计划';
$string['programcreatesuccess'] = '课程计划创建成功';
$string['programdeletefail'] = '无法删除课程计划 “{$a}”';
$string['program:deleteprogram'] = '删除课程计划';
$string['programdeletesuccess'] = '已成功删除课程计划“{$a}”';
$string['programdetails'] = '课程计划详细信息';
$string['programdetailssaved'] = '成功保存课程计划详细信息';
$string['programdue'] = '课程计划到期';
$string['programduedate'] = '课程计划到期截止日期';
$string['programduemessage'] = '课程计划到期消息';
$string['programduemessage_help'] = '此消息将在课程计划到期前的指定时间发送。';
$string['programends'] = '课程计划结束';
$string['programenrollmentdate'] = '课程计划注册日期';
$string['programexceptions'] = '课程计划异常';
$string['programfullname'] = '课程计划全称';
$string['programfullname_help'] = '课程计划全称会显示在屏幕顶部和课程列表里。';
$string['program:handleexceptions'] = '处理课程计划异常';
$string['programicon'] = '课程计划图标';
$string['programid'] = '课程计划 Id';
$string['programidnotfound'] = 'ID:{$a} 不存在课程计划';
$string['programidnumber'] = '课程计划 ID 号';
$string['programidnumber_help'] = '仅在将此课程与外部系统匹配时才使用课程计划的 ID 号 - 在 Moodle 内部绝不会显示此 ID 号。如果该课程计划有一个正式的编号，请在此处使用它... 否则您可以将它留空。';
$string['programlive'] = '注意：课程已生效';
$string['program:manageextensions'] = '管理延期';
$string['programmandatory'] = '课程计划强制';
$string['program:markcoursecomplete'] = '通过用户要求的学习将课程计划中的课程标记为完成';
$string['program:markstaffcoursecomplete'] = '将员工课程标记为完成';
$string['programmessages'] = '课程计划消息';
$string['programmessagessaved'] = '已保存课程计划消息';
$string['programmessagessavedsuccessfully'] = '已成功保存课程计划消息';
$string['programname'] = '课程计划名称';
$string['programnotavailable'] = '不对学生提供课程计划';
$string['programnotcurrentlyavailable'] = '该课程计划目前不对学生提供';
$string['programnotlive'] = '课程计划未生效';
$string['programoverdue'] = '课程计划过期';
$string['programoverduemessage'] = '课程计划过期消息';
$string['programoverduemessage_help'] = '此消息将在课程计划到期后的指定时间发送。';
$string['programoverviewfiles'] = '摘要文件';
$string['programoverviewfiles_help'] = '课程计划摘要文件（如图像）与摘要一起显示在课程计划列表中。';
$string['programrecurring'] = '周期性课程计划';
$string['programs'] = '课程计划';
$string['programscomplete'] = '课程计划完成';
$string['programshortname'] = '课程计划简称';
$string['programshortname_help'] = '课程计划简称将在不适合用全称的几个地方使用（例如在警报消息的主题行中）。';
$string['programsinthiscategory'] = '此类别（{$a}）中的课程计划';
$string['programsmovedout'] = '课程计划已从 {$a} 移出';
$string['programsummary'] = '课程计划概要';
$string['programupdatecancelled'] = '已取消课程计划更新';
$string['programupdatefail'] = '课程计划更新失败';
$string['programupdatesuccess'] = '课程计划更新成功';
$string['program:viewhiddenprograms'] = '查看隐藏的课程计划';
$string['program:viewprogram'] = '查看课程计划';
$string['programvisibility'] = '课程计划可见性';
$string['program:visibility'] = '隐藏/显示课程计划';
$string['programvisibility_help'] = '如果课程计划可见，它将出现在课程计划列表和搜索结果中，并且学生将能够查看课程计划内容。

如果课程计划不可见，它将不会出现在课程计划列表或搜索结果中。但该课程计划将仍然显示在任何被分配到该课程计划的学生的学习计划中，并且学生如果知道课程计划的 URL 的话，仍然可以访问课程计划。';
$string['programvisible'] = '可见的课程计划';
$string['progress'] = '进度';
$string['prog_unenrolment_message'] = '注销消息';
$string['reason'] = '延期理由';
$string['reasonforextension'] = '延期的理由';
$string['recurrence'] = '周期';
$string['recurrence_help'] = '周期定义周期性课程必须反复学习的时间段。周期可以指定为任意天数、周数或月数。';
$string['recurring'] = '周期性';
$string['recurringcourse'] = '周期性课程';
$string['recurringcourse_help'] = '显示选择的周期性课程。

只能选择一门可反复学习的课程。要更改课程，请从下拉菜单选择一门新课程，然后单击“更改课程”保存更改。';
$string['recurringcourseset'] = '周期性课程集合';
$string['recurringcourseset_help'] = '周期性课程集合只允许选择一门课程。无法从课程集合和能力定义多门课程。';
$string['recurringprogramhistory'] = '周期性课程计划 {$a} 的历史记录';
$string['recurringprogramhistoryfor'] = '{$a->username} 的周期性课程计划 {$a->progname} 的历史记录';
$string['recurringprograms'] = '周期性课程计划';
$string['removecompletiondate'] = '删除完成日期';
$string['removed'] = '已删除';
$string['repeatevery'] = '每个都重复';
$string['requestextension'] = '请求延期';
$string['requiredlearning'] = '所要求的学习';
$string['requiredlearninginstructions'] = '您要求的学习显式如下。';
$string['requiredlearninginstructionsuser'] = '{$a} 要求的学习显式如下。';
$string['resortprogramsbyname'] = '按名称对课程计划重新排序';
$string['returntoprogram'] = '返回课程计划';
$string['rolprogramsourcename'] = '学习记录：课程计划';
$string['rplcomments'] = '评论';
$string['rplgrade'] = '成绩';
$string['saveallchanges'] = '保存所有更改';
$string['saveprogram'] = '保存课程计划';
$string['searchforindividual'] = '按姓名或 ID 搜索个人';
$string['searchprograms'] = '搜索课程计划';
$string['select'] = '选择';
$string['selectcompetency'] = '选择一项能力...';
$string['selectcourse'] = '选择一门课程...';
$string['setcompletion'] = '集合完成';
$string['setfixedcompletiondate'] = '集合修复完成日期';
$string['setlabel'] = '课程集合标签';
$string['setlabel_help'] = '使用课程集合标签描述集合内的课程分组。

其目的是使每个集合的可读性更强，并帮助学员理解学习路径。例如，第一个课程集合可以称为“阶段 1 - 入门课程”，第二个课程集合称为“阶段 2 - 健康与安全”。';
$string['setofcourses'] = '课程集合';
$string['setrealistictimeallowance'] = '集合实际允许时间';
$string['settimerelativetoevent'] = '相对于事件的集合时间';
$string['shortname'] = '简称';
$string['showingresults'] = '显示第 {$a->from} 个到第 {$a->to} 个（共 {$a->total} 个）结果。';
$string['source'] = '源';
$string['startdate'] = '开始时间';
$string['startinposition'] = '职位开始日期';
$string['status'] = '状态';
$string['successfullyresolvedexceptions'] = '成功解决的异常';
$string['summary'] = '概要';
$string['summary_help'] = '课程计划的概要描述';
$string['then'] = '然后';
$string['therearenoprogramstodisplay'] = '没有要显示的课程计划。';
$string['thisactioncannotbeundone'] = '此操作无法撤销';
$string['thiswillaffect'] = '这将影响 {$a} 学员';
$string['timeallowance'] = '时间宽限';
$string['toprogram'] = '课程计划的';
$string['tosaveassignments'] = '要保存所有作业更改，请单击“保存所有更改”。要编辑作业更改，请单击“编辑作业”。作业保存后无法恢复。';
$string['tosavecontent'] = '要保存内容更改，请单击“保存所有更改”。要编辑内容更改，请单击“编辑内容”。内容更改保存后无法恢复。';
$string['tosavemessages'] = '要保存所有消息更改，请单击“保存所有更改”。要编辑消息更改，请单击“编辑消息”。消息更改保存后无法恢复。';
$string['total'] = '总共';
$string['totalassignments'] = '潜在作业总数';
$string['totalassignments_help'] = '在课程计划作业页面中显式的作业总数，且概述页面显示所有分配类别中的学员总数，而不是当前分配到课程计划的学员人数。

如果某个学员属于分配到该课程计划的组织，并担任分配到该课程计划的某个职位，则每个类别中都会对该学员进行计数（但将只向课程计划分配一次）。';
$string['totallearnersassigned'] = '分配的学习者总数';
$string['totallearnersassigned_help'] = '此总数可能与以下各组中的学习者总数不同。这是因为系统可能未处理某些用户的分配，或者该课程计划当前未处于活动状态。一些用户也可能处于多个分配的组中，但是他们只分配了一次。';
$string['trigger'] = '触发器';
$string['trigger_help'] = '触发时间确定针对所描述的事件发送消息的时间（例如在课程计划完成后 4 周）。';
$string['type'] = '类型';
$string['unenrolment'] = '注销';
$string['unenrolmentmessage'] = '注销消息';
$string['unenrolmentmessage_help'] = '此消息将在用户从课程计划中注销时发送。';
$string['unknowncompletiontype'] = '无法识别课程集合 {$a} 的完成类型';
$string['unknownexception'] = '未知异常';
$string['unknownusersrequiredlearning'] = '未知的用户要求学习课程';
$string['unresolvedexceptions'] = '{$a} 未解决的问题';
$string['untitledset'] = '无标题集合';
$string['update'] = '更新';
$string['updateextensionfailall'] = '更新所有延期失败';
$string['updateextensionfailcount'] = '更新 {$a} 延期失败';
$string['updateextensions'] = '更新延期';
$string['updateextensionsuccess'] = '成功更新所有延期';
$string['userid'] = '用户 ID';
$string['variablesubstitution_help'] = '## 变量替换

在课程计划消息中，某些变量可以插入到消息的主题和/或正文中，以便当消息发出时，可以用真值对其进行替换。应按照如下所示将变量准确地插入文本中。可以使用以下变量：

%userfullname%
: 此变量将用接收者的全名替换

%programfullname%
:   此变量将用课程计划的全称替换

%setlabel%
:   此变量将用课程集合标签替换（只有消息与课程集合有关时才能替换该变量）';
$string['viewallprograms'] = '查看所有课程计划';
$string['viewallrequiredlearning'] = '查看全部';
$string['viewcourse'] = '查看课程';
$string['viewexceptions'] = '查看异常报表以解决问题。';
$string['viewinguserextrequests'] = '查看 {$a} 的延期请求';
$string['viewingxusersprogram'] = '您正在查看该课程计划中的<a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a>进度。';
$string['viewprogram'] = '查看课程计划';
$string['viewprogramassignments'] = '查看课程计划分配';
$string['viewprogramdetails'] = '查看课程计划详细信息';
$string['viewrecurringprogramhistory'] = '查看历史记录';
$string['visible'] = '是否可见';
$string['weeks'] = '周';
$string['xdays'] = '{$a} 天';
$string['xlearnerscurrentlyenrolled'] = '当前有 {$a} 名学员注册此课程计划。';
$string['xmonths'] = '{$a} 月';
$string['xsrequiredlearning'] = '{$a} 要求的学习';
$string['xweeks'] = '{$a} 周';
$string['xyears'] = '{$a} 年';
$string['years'] = '年';
$string['youareviewingxsrequiredlearning'] = '您正在查看<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a>的要求学习课程。</strong>';
$string['youhaveadded'] = '您已经将 {$a->itemnames} 添加到此课程计划中<br />
<br />
<strong>这会将 {$a->affectedusers} 用户分配到课程计划</strong><br />
<br />
在主课程计划分配屏幕单击“保存所有更改”按钮，将会应用此更改';
$string['youhavemadefollowingchanges'] = '您对该课程计划进行了以下更改';
$string['youhaveremoved'] = '您已经将 {$a->itemname} 从此课程计划中删除<br />
<br />
<strong>这会将 {$a->affectedusers} 用户从课程计划中取消</strong><br />
<br />
在主课程计划分配屏幕单击“保存所有更改”按钮，将会应用此更改';
$string['youhaveunsavedchanges'] = '您有未保存的更改。';
$string['youmustcompletebeforeproceedingtolearner'] = '在继续完成 {$a->proceedto} 前，您必须完成 {$a->mustcomplete}';
$string['youmustcompletebeforeproceedingtomanager'] = '在继续完成 {$a->proceedto} 前，必须完成 {$a->mustcomplete}';
$string['youmustcompletebeforeproceedingtoviewing'] = '在继续完成 {$a->proceedto} 前，学员必须完成 {$a->mustcomplete}';
$string['youmustcompleteorlearner'] = '您必须完成 {$a}';
$string['youmustcompleteormanager'] = '必须完成 {$a}';
$string['youmustcompleteorviewing'] = '学员必须完成 {$a}';
$string['z:incompleterecurringprogrammessage'] = '您在周期性课程计划中注册的一门课程已到结束日期，但是您尚未完成该课程。必须完成此课程才能满足课程计划的要求。';
$string['z:incompleterecurringprogramsubject'] = '未完成的周期性课程';
