<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'zh_cn', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit 是以 standardtotara 为基础的一种流体宽度主题。';
$string['customcss'] = '自定义 CSS';
$string['customcssdesc'] = '您在此处输入的任何 CSS 将添加到每个页面，使您能够轻松地自定义此主题。';
$string['favicon'] = '网站图标';
$string['favicondesc'] = '选择或上传用作站点图标的图像文件，该图标必须是 *.ico 格式';
$string['logo'] = '徽标';
$string['logodesc'] = '选择或上传用作网站徽标的图像文件';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
