<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'zh_cn', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = '激活';
$string['activatenow'] = '立即激活';
$string['active'] = '活跃';
$string['activeappraisals'] = '活跃鉴定';
$string['addpage'] = '添加新页面';
$string['addstage'] = '添加阶段';
$string['ahead'] = '前面';
$string['allappraisals'] = '所有鉴定';
$string['allappraisalsfor'] = '{$a} 的所有鉴定';
$string['answer'] = '答案';
$string['appraisal'] = '鉴定';
$string['appraisalactivated'] = '已激活的鉴定 {$a}';
$string['appraisal_activation'] = '鉴定激活';
$string['appraisalactivenochangesallowed'] = '此鉴定处于活跃状态，不可更改学员分配';
$string['appraisal:assignappraisaltogroup'] = '将鉴定分配到组';
$string['appraisal:cloneappraisal'] = '克隆鉴定';
$string['appraisalcloned'] = '已克隆鉴定';
$string['appraisalclosed'] = '已关闭鉴定“{$a}”';
$string['appraisalclosedalertssent'] = '已关闭鉴定“{$a}”并发出提醒';
$string['appraisalcontent'] = '评估内容';
$string['appraisalcreated'] = '创建评估';
$string['appraisalfixerrors'] = '激活鉴定前您必须修正以下错误：';
$string['appraisalhasstages'] = '鉴定包括以下阶段：';
$string['appraisalhistory'] = '鉴定历史记录';
$string['appraisalinvalid'] = '鉴定未做好激活准备';
$string['appraisalinvalid:learners'] = '没有分配的学员。';
$string['appraisalinvalid:missingrole'] = '学员 {$a->user} 缺少其 {$a->role}。';
$string['appraisalinvalid:pageempty'] = '页面“{$a}”必须至少有一个元素。';
$string['appraisalinvalid:redisplayfuture'] = '页面“{$a}”存在无效的重新显示试题。';
$string['appraisalinvalid:roles'] = '没有至少可以回答一道试题的角色。';
$string['appraisalinvalid:stagedue'] = '阶段“{$a}”存在无效到期截止日期。该日期必须为将来日期。';
$string['appraisalinvalid:stageempty'] = '阶段“{$a}”必须至少有一个页面。';
$string['appraisalinvalid:stagenoonecananswer'] = '阶段“{$a}”没有可以回答的试题。';
$string['appraisalinvalid:stagesamedue'] = '两个或更多阶段存在相同的到期截止日期。';
$string['appraisalinvalid:status'] = '无法激活状态不是草稿的鉴定。';
$string['appraisal:manageactivation'] = '管理鉴定的激活';
$string['appraisal:manageappraisals'] = '管理鉴定';
$string['appraisal:managenotifications'] = '管理通知';
$string['appraisal:managepageelements'] = '管理页面元素';
$string['appraisal:printownappraisals'] = '打印本人鉴定';
$string['appraisal:printstaffappraisals'] = '打印员工鉴定';
$string['appraisals'] = '鉴定';
$string['appraisal_stage_completion'] = '阶段完成';
$string['appraisalupdated'] = '已更新鉴定';
$string['appraisal:viewallappraisals'] = '查看所有评估的完整详细信息';
$string['appraisal:viewassignedusers'] = '查看已分配的用户';
$string['appraisal:viewownappraisals'] = '查看本人鉴定';
$string['asroleappraiser'] = '作为鉴定人';
$string['asrolelearner'] = '我的鉴定';
$string['asrolemanager'] = '作为管理人员';
$string['asroleteamlead'] = '作为管理人员的上级';
$string['assigncurrentgroups'] = '已分配的组';
$string['assigncurrentusers'] = '已分配的学员';
$string['assigngroup'] = '向鉴定分配学员组';
$string['assigngrouptypename'] = '作业类型';
$string['assignincludechildren'] = '包含子组？';
$string['assignments'] = '作业';
$string['assignnumusers'] = '学员';
$string['assignsourcename'] = '已分配的组';
$string['backtoappraisal'] = '返回到鉴定';
$string['changessaved'] = '更改已经保存';
$string['close'] = '关闭';
$string['closealertadminbody'] = '<p>您参与鉴定的下列员工将不再能完成此鉴定：</p> <p>{$a->staff}</p> <p>管理员提供的消息如下：</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = '提醒正文';
$string['closealertbodydefault'] = '<p>管理员已关闭您的鉴定“{$a->name}”。</p> <p>您不再需要完成此鉴定。</p>';
$string['closealerttitle'] = '提醒标题';
$string['closealerttitledefault'] = '鉴定“{$a->name}”已被管理员关闭';
$string['closeappraisal'] = '关闭鉴定';
$string['closed'] = '已关闭';
$string['closedon'] = '此鉴定已从 {$a} 上取消';
$string['closesendalert'] = '向受影响的用户发送提醒';
$string['closeusersincomplete'] = '{$a} 用户尚未完成此鉴定。如果关闭将妨碍他们继续完成此鉴定。此操作无法撤销。';
$string['complete'] = '完成';
$string['completeby'] = '完成日期';
$string['completebydate'] = '完成日期 <br>{$a}';
$string['completebystage_help'] = '如果您不知道该日期请将其留空，但请注意没有该日期将无法激活鉴定';
$string['completed'] = '已完成';
$string['completedon'] = '此鉴定已于 {$a} 完成';
$string['completestage'] = '完成阶段';
$string['configenableappraisals'] = '如果没有选择此项，导航到鉴定的所有链接都不会显示。';
$string['confirmactivateappraisal'] = '是否确实要激活此鉴定？';
$string['confirmcloseappraisal'] = '是否确实要关闭此鉴定？';
$string['confirmdeleteappraisal'] = '是否确实要删除此鉴定？';
$string['confirmdeleteitem'] = '您确定要删除此项目吗？';
$string['confirmdeleteitemwithredisplay'] = '此项目关联了一条或多条重新显示项目。如果删除，所有关联的重新显示项目也会删除。您确定要删除此项目吗？';
$string['confirmdeletemessage'] = '是否确实要删除此消息？';
$string['confirmdeletepage'] = '是否确实要删除此页面？';
$string['confirmdeletequestion'] = '是否确实要删除此试题？';
$string['confirmdeletestage'] = '是否确实要删除此阶段？';
$string['confirmdeletestagewithredisplay'] = '此阶段关联了一条或多条重新显示项目。如果删除，所有关联的重新显示项目也会删除。您确定要删除此阶段吗？';
$string['content'] = '内容';
$string['continue'] = '继续';
$string['createappraisal'] = '创建鉴定';
$string['createappraisalheading'] = '创建新鉴定';
$string['createpageheading'] = '创建新页面';
$string['currentstage'] = '当前阶段';
$string['dateend'] = '结束日期';
$string['datestart'] = '开始日期';
$string['delete'] = '删除';
$string['deleteappraisals'] = '删除“{$a}”鉴定';
$string['deletedappraisal'] = '已删除鉴定';
$string['deletedpage'] = '已删除页面';
$string['deletedstage'] = '已删除阶段';
$string['deletepage'] = '删除“{$a}”页面';
$string['deletestage'] = '删除“{$a}”阶段';
$string['description'] = '描述';
$string['description_help'] = '当创建鉴定描述时，该信息会显示在鉴定名称后面';
$string['descriptionstage'] = '描述';
$string['descriptionstage_help'] = '当创建描述时，该信息会显示在鉴定阶段名称后面';
$string['detailreport'] = '详细报告';
$string['detailreportforx'] = '{$a} 详细报告：';
$string['downloadnow'] = '立即下载';
$string['draft'] = '草稿';
$string['editpageheading'] = '编辑页面';
$string['editstageheading'] = '编辑阶段';
$string['enableappraisals'] = '显示鉴定';
$string['error:appraisalisactive'] = '鉴定如果处于活跃状态则无法删除';
$string['error:appraisalmustdraft'] = '鉴定激活后无法删除鉴定的任何部分';
$string['error:appraisalnotdraft'] = '鉴定必须处于“草稿”或“已关闭”状态才能进行修改';
$string['error:appraisalnoteditable'] = '当鉴定处于“活跃”状态时无法进行编辑';
$string['error:beforedisabled'] = '此类事件无法预测';
$string['error:cannotaccessappraisal'] = '您不具有访问此鉴定的能力';
$string['error:cannotchangestatus'] = '当前状态 {$a->oldstatus} 无法更改为 {$a->newstatus}';
$string['error:cannotdelete'] = '此条目无法删除。请确保它仍然存在。';
$string['error:completebyinvalid'] = '完成日期必须是将来日期';
$string['error:dateformat'] = '请输入 {$a} 格式的日期。';
$string['error:dialognotreeitemscompfromplan'] = '此计划中没有能力';
$string['error:dialognotreeitemscoursefromplan'] = '此计划中没有课程';
$string['error:dialognotreeitemsevidencefromplan'] = '此计划中没有关联的证明';
$string['error:dialognotreeitemsgoals'] = '此框架中没有目标';
$string['error:dialognotreeitemsobjfromplan'] = '此计划中没有目标';
$string['error:dialognotreeitemsprogfromplan'] = '此计划中没有课程计划';
$string['error:messagebodyrequired'] = '需填写邮件正文';
$string['error:messagetitleyrequired'] = '需填写邮件标题';
$string['error:movestagenopages'] = '试题所移入的阶段中不包含页面';
$string['error:nopermissions'] = '您没有执行该操作的权限';
$string['error:numberrequired'] = '需填写大于零的数字';
$string['error:pagenotfound'] = '未找到页面';
$string['error:redisplayoutoforder'] = '重新显示试题必须置于页面上其关联的试题后面';
$string['error:rolemessage'] = '应至少选择一个角色才能接收消息';
$string['error:stagenotfound'] = '未找到阶段';
$string['error:subjecthasnoappraisals'] = '用户没有鉴定';
$string['error:submitteddatainvalid'] = '您提交的数据有问题';
$string['error:unknownbuttonclicked'] = '点击了未知按钮';
$string['error:viewrequired'] = '必须至少有一个角色有可见性访问权限';
$string['error:writerequired'] = '必须至少有一个角色有写入访问权限';
$string['event'] = '事件';
$string['eventactivation'] = '鉴定激活';
$string['eventafter'] = '事件后 {$a->delta} {$a->period}';
$string['eventbefore'] = '事件前 {$a->delta} {$a->period}';
$string['eventmessagebody'] = '邮件正文';
$string['eventmessagerolebody'] = '{$a} 邮件正文';
$string['eventmessageroletitle'] = '{$a} 邮件标题';
$string['eventmessagetitle'] = '邮件标题';
$string['eventrecipients'] = '收件人';
$string['eventsendroleall'] = '向所有角色发送相同邮件';
$string['eventsendroleeach'] = '为每个角色发送不同邮件';
$string['eventsendstagecompleted'] = '只有当用户处于以下阶段时向其发送邮件';
$string['eventstage'] = '{$a} 阶段';
$string['eventstagecomplete'] = '完成后';
$string['eventstagedue'] = '完成日期';
$string['eventstageiscomplete'] = '完成';
$string['eventstageisincomplete'] = '未完成';
$string['eventtimeafter'] = '事件后发送';
$string['eventtimebefore'] = '事件前发送';
$string['eventtimenow'] = '事件发生时立即发送';
$string['eventtiming'] = '时间选择';
$string['example:appraisaldescription'] = '<p>这是一个鉴定示例。您可以以此作为建立自己鉴定的起点，也可以通过浏览来了解该功能的使用方法。</p><p>如果您不需要该鉴定，完全可以删除它并创建您自己的鉴定。</p>';
$string['example:appraisalname'] = '鉴定示例';
$string['example:scaleyesnoname'] = '是或否';
$string['example:stage1description'] = '设置阶段，此阶段发生在鉴定周期开始的时候。';
$string['example:stage1name'] = '留作业';
$string['example:stage1page1name'] = '目标';
$string['example:stage1page1quest1name'] = '评审您的目标';
$string['example:stage1page2name'] = '个人开发';
$string['example:stage1page2quest1name'] = '输入个人开发详细信息';
$string['example:stage1page3name'] = '能力';
$string['example:stage1page3quest1name'] = '评审能力';
$string['example:stage1page4name'] = '概要';
$string['example:stage1page4quest1name'] = '学员与管理人员是否就此达成了一致？';
$string['example:stage2description'] = '年中评审提供跟踪进度和采取改正措施（如必要）的机会';
$string['example:stage2name'] = '年中评审';
$string['example:stage2page1name'] = '目标（年中）';
$string['example:stage2page1quest1name'] = '评审您的目标';
$string['example:stage2page1quest2name'] = '总体目标评分（年中）';
$string['example:stage2page2name'] = '能力（年中）';
$string['example:stage2page2quest1name'] = '评审能力';
$string['example:stage2page2quest2name'] = '总体能力评分（年中）';
$string['example:stage2page3name'] = '概要（年中）';
$string['example:stage2page3quest1name'] = '总体评论';
$string['example:stage3description'] = '年终评审是鉴定的最后阶段。';
$string['example:stage3name'] = '年终评审';
$string['example:stage3page1name'] = '目标（年终）';
$string['example:stage3page1quest1name'] = '评审您的目标';
$string['example:stage3page1quest2name'] = '总体目标评分（年终）';
$string['example:stage3page2name'] = '能力（年终）';
$string['example:stage3page2quest1name'] = '评审能力';
$string['example:stage3page2quest2name'] = '总体能力评分（年终）';
$string['example:stage3page3name'] = '概要（年终）';
$string['example:stage3page3quest1name'] = '总体评论';
$string['finished'] = '已完成';
$string['hasredisplayitems'] = '有一条或多条重新显示项目与此项目关联';
$string['immediate'] = '立即';
$string['inactiveappraisals'] = '不活跃的鉴定';
$string['incomplete'] = '未完成';
$string['inprogress'] = '正在进行';
$string['itemstoadd'] = '要添加的项目';
$string['latestappraisal'] = '最新鉴定';
$string['latestappraisalfor'] = '{$a} 的最新鉴定';
$string['latestappraisals'] = '最新鉴定';
$string['latestappraisalsfor'] = '{$a} 的最新鉴定';
$string['learners'] = '学员';
$string['leavespace'] = '打印时留出书写评论的空间';
$string['locks'] = '完成后锁定阶段';
$string['locks_help'] = '完成后锁定阶段意味着无法再对用户本人的答案进行编辑';
$string['lockwhencompleted'] = '完成后锁定阶段';
$string['manageappraisals'] = '管理鉴定';
$string['managestage'] = '管理 {$a} 的内容';
$string['messagecreate'] = '创建邮件';
$string['messagedeleted'] = '已删除邮件';
$string['messageedit'] = '编辑邮件';
$string['messageevent'] = '事件';
$string['messagerecipients'] = '收件人';
$string['messages'] = '邮件';
$string['messagesaved'] = '已保存邮件';
$string['messagesheading'] = '邮件';
$string['messagetiming'] = '时间选择';
$string['messagetitle'] = '标题';
$string['myappraisals'] = '我的鉴定';
$string['myteamappraisals'] = '我的团队的鉴定';
$string['name'] = '名称';
$string['name_help'] = '该名称将出现在您的鉴定表和报告的顶部';
$string['namestage'] = '名称';
$string['namestage_help'] = '该名称将出现在您的鉴定阶段的顶部';
$string['next'] = '下一页';
$string['noappraisals'] = '未创建任何鉴定。';
$string['noappraisalsactive'] = '没有任何活跃的鉴定。';
$string['noappraisalsinactive'] = '没有处于不活跃状态的鉴定。';
$string['noassignments'] = '没有当前用户分配';
$string['nomessages'] = '未添加任何邮件。';
$string['none'] = '-';
$string['noobjectives'] = '没有可用的目标';
$string['nopagestoview'] = '此时没有可用的页面。';
$string['nostages'] = '未创建任何阶段。';
$string['ontarget'] = '合格';
$string['options'] = '选项';
$string['overdue'] = '过期的';
$string['pagedefaultname'] = '新建页面';
$string['pagename'] = '页面：{$a}';
$string['pageupdated'] = '已更新页面';
$string['periodchoose'] = '提前/拖后多长时间？';
$string['perioddays'] = '天';
$string['periodmonths'] = '月';
$string['periodweeks'] = '周';
$string['permissions'] = '权限';
$string['pluginname'] = 'Totara 鉴定';
$string['preview'] = '预览';
$string['previewappraisal'] = '预览鉴定';
$string['previewappraisalas'] = '鉴定预览为：';
$string['previewdeprecated'] = '{$a->appraisal}:{$a->stage}:{$a->page} 预览为 {$a->role}';
$string['previewinfo'] = '此窗口显示如何为“{$a}”角色的用户显示鉴定，包括可见哪个阶段、页面和试题。';
$string['previewingappraisal'] = '“{$a->appraisalname}”预览为 {$a->rolename}';
$string['previewusername'] = '预览用户';
$string['print'] = '打印';
$string['printnow'] = '立即打印';
$string['printyourappraisal'] = '打印您的鉴定';
$string['progresssaved'] = '已保存进度';
$string['questupdated'] = '已更新页面内容';
$string['reportappraisals'] = '报告';
$string['reports'] = '报告';
$string['required'] = '必填';
$string['role'] = '角色';
$string['roleaccessnotice'] = '如果某个角色无法回答或查看其他角色的答案，则试题不向该角色显示';
$string['roleadministrator'] = '管理员';
$string['roleall'] = '所有';
$string['role_answer_roleappraiser'] = '鉴定人的答案';
$string['role_answer_rolelearner'] = '学员的答案';
$string['role_answer_rolemanager'] = '管理人员的答案';
$string['role_answer_roleteamlead'] = '管理人员上级的答案';
$string['role_answer_you'] = '您的答案';
$string['roleappraiser'] = '鉴定人';
$string['rolecompletenotassigned'] = '完成时未分配{$a}。无需采取任何措施。';
$string['rolecompleteuser'] = '{$a} 必须完成此阶段';
$string['rolecompleteusers'] = '{$a->username} 的 {$a->rolename} 必须完成此阶段';
$string['rolecompleteyou'] = '您必须完成此阶段';
$string['rolecompleteyour'] = '您的 {$a} 必须完成此阶段';
$string['rolelearner'] = '学员';
$string['rolemanager'] = '管理人员';
$string['rolescananswer'] = '可以回答的角色';
$string['rolescananswer_help'] = '在此阶段，此类角色至少可以回答页面上的一道试题。';
$string['rolescanview'] = '可以查看的角色';
$string['rolescanview_help'] = '此类角色至少可以查看另外一人的答案，但是他们自己无法回答任何问题。';
$string['roleteamlead'] = '管理人员的上级';
$string['sameaspreceding'] = '与上一题相同';
$string['savechanges'] = '保存更改';
$string['savepdfsnapshot'] = '保存 PDF 快照';
$string['saveprogress'] = '保存进度';
$string['sectioninclude'] = '选择要包含哪些部分';
$string['selectappraisal'] = '选择鉴定';
$string['selectquestiontype'] = '选择内容的类型...';
$string['selectquestiontype_notselected'] = '您必须选择要添加的问题类型。';
$string['settings'] = '设置';
$string['snapshotdialogtitle'] = '保存 PDF 快照';
$string['snapshotdone'] = '已保存您的鉴定的快照。您可以转到 {$a->link} 查看该快照';
$string['snapshotgeneration'] = '正在保存快照...请稍候。';
$string['snapshotname'] = '快照 {$a->time}';
$string['stagecompleted'] = '您已完成此阶段';
$string['stage_due'] = '到期的阶段';
$string['stageheader'] = '阶段名称';
$string['stageinitialpagesheader'] = '为此阶段创建页面';
$string['stageinitialpagetitles'] = '页面名称（可选）';
$string['stageinitialpagetitles_help'] = '您可以使用此字段为此阶段快速创建一组页面，创建时在每一行输入一个页面名称。如果您还不知道页面名称，您仍然可以以后再创建页面或编辑现有的页面。';
$string['stagename'] = '阶段：{$a}';
$string['stages'] = '阶段';
$string['stageupdated'] = '已更新阶段';
$string['start'] = '开始';
$string['status'] = '状态';
$string['statusat'] = '状态：';
$string['statusreport'] = '状态报告';
$string['statusreportforx'] = '{$a} 状态报告：';
$string['temporarypage'] = '临时页面';
$string['unavailable'] = '不可用';
$string['unrecognizedaction'] = '未识别的操作';
$string['view'] = '查看';
$string['viewother'] = '查看其他角色的答案';
$string['viewreport'] = '查看报告';
$string['viewstageheading'] = '查看阶段';
$string['visibility'] = '可见性';
$string['xmoremissingroles'] = '还有 {$a} 用户也缺少角色。';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} 的 &nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} </a>的鉴定版本。</strong>';
$string['youareviewingxsappraisal'] = '<strong>您正在查看 <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} 的</a>鉴定。</strong>';
