<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'zh_cn', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_certification
 */

$string['addcertifprogramcontent'] = '添加认证计划的内容';
$string['addcertifprogramcontent_help'] = '通过添加课程集合，您可以建立认证计划的学习路径。添加集合后，可以定义它们之间的关系。通过手动添加课程创建集合。创建一定数量的集合后，可利用集合除法器在各集合之间创建序列（即依赖关系）。一个定义了四个课程集合的示例计划可具有以下依赖关系：* 学员必须完成一门课程（课程 A 或课程 B）后，才能从集合 1 进到集合 2。* 学员必须完成所有课程（课程 C、课程 D 和课程 E）后，才能从集合 2 进到集合 3 或集合 4。* 学员必须完成一门课程（课程 E）或所有课程后，才能从集合 3 进到集合 4（课程 F 和课程 G）。该学习路径完成后，学员就完成了该认证计划。';
$string['addnewcertification'] = '添加新的认证';
$string['beforewindowduetoclose'] = '在窗口到期关闭前';
$string['cancelcertificationmanagement'] = '清除未保存的更改';
$string['certcomplete'] = '您的认证已完成。';
$string['certexpired'] = '您的认证已到期，您需要完成原始认证';
$string['certifcategories'] = '认证类别';
$string['certifdeletefail'] = '无法删除认证“{$a}”';
$string['certification'] = '认证';
$string['certification:configurecertification'] = '配置认证';
$string['certification:configuredetails'] = '配置认证详细信息';
$string['certificationcontent'] = '通过添加课程集合定义课程计划的内容';
$string['certification:createcertification'] = '创建认证';
$string['certificationcreatesuccess'] = '已成功创建认证';
$string['certification:deletecertification'] = '删除认证';
$string['certificationdeletesuccess'] = '已成功删除认证“{$a}”';
$string['certificationdetailssaved'] = '已保存认证详细信息';
$string['certificationhistory'] = '以前的认证';
$string['certifications'] = '认证';
$string['certificationsinthiscategory'] = '此类别中的认证';
$string['certification:viewhiddencertifications'] = '查看隐藏的认证';
$string['certifprog'] = '认证计划';
$string['certifprogramcreatesuccess'] = '认证计划创建成功';
$string['certifsmovedout'] = '已从 {$a} 中移出认证';
$string['certinprogress'] = '您的认证正在进行中';
$string['checkcertificationdelete'] = '是否确实要删除此认证及其所有关联项目？';
$string['competency'] = '能力';
$string['completionbaselinetimeexpires'] = '基准到期日期';
$string['completionbaselinetimeexpires_help'] = '基准到期日期是用于计算后续到期日期的日期。在大多数情况下，此日期应与到期日期相同，但如果已延长了到期日期，则可能会有所不同。';
$string['comptype'] = '认证类型';
$string['comptype_help'] = '选择所需的学习组件（当前仅是课程计划）';
$string['comptypenotimplemented'] = '未实现认证类型';
$string['confirmchanges'] = '确认认证更改';
$string['course'] = '课程';
$string['createnewcertification'] = '新建认证';
$string['createnewcertifprog'] = '新建认证计划';
$string['days'] = '天';
$string['defaultcertprogramfullname'] = '认证计划全称 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['editcertif'] = '编辑认证详细信息';
$string['editcertification'] = '编辑认证';
$string['editdetailsactive'] = '认证活跃期限';
$string['editdetailsactive_help'] = '认证到期前处于活跃状态的期限';
$string['editdetailsactivep'] = '活跃期限';
$string['editdetailsdesc'] = '定义分配到认证的所有学员的重新认证详细信息规则';
$string['editdetailshdr'] = '重新认证详细信息';
$string['editdetailsrccmpl'] = '使用认证完成日期';
$string['editdetailsrcexp'] = '使用认证到期截止日期日';
$string['editdetailsrcopt'] = '重新认证日期';
$string['editdetailsrcopt_help'] = '从重新认证完成起算的新的活跃期限或原始认证到期的日期';
$string['editdetailsrcwin'] = '重新认证窗口';
$string['editdetailsvalid'] = '定义认证在完成后在多长时间内有效';
$string['editdetailswindow'] = '期限窗口在到期前打开';
$string['editdetailswindow1'] = '期限窗口在到期前打开';
$string['editdetailswindow_help'] = '认证到期前学员可以开始重新认证的期限';
$string['error:categoryidwasincorrect'] = '类别 ID 不正确';
$string['error:categorymustbespecified'] = '必须指定类别';
$string['error:certifsnotmoved'] = '错误，未从 {$a} 移出认证！';
$string['error:histalreadyexists'] = '认证历史记录已经存在 certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = '认证 ID 不正确 certifid={$a}';
$string['error:incorrectid'] = '认证完成 ID 或用户 ID 不正确';
$string['error:info_fixexpiredmissingtimedue'] = '手动设置截止日期，或在下面应用自动修复。自动修复会将截止日期设置为最新历史记录的过期日期，也就是当前日期之前的。如果不存在这样的记录，则将创建一条日志消息以说明问题，然后需要手动设置截止日期。';
$string['error:info_fixmissingcompletion'] = '已分配用户，但缺少prog_completion和/或certif_completion记录。此修复程序将创建丢失的记录。';
$string['error:info_fixunassignedcertifcompletionrecord'] = '用户具有当前certif_completion记录，但未分配它们。此修复程序将删除（并移至历史记录，如果合适）完成记录。';
$string['error:invalidaction'] = '无效操作：{$a}';
$string['error:minimumactiveperiod'] = '活跃期限必须大于重新认证的窗口期限';
$string['error:minimumwindowperiod'] = '重新认证窗口期限必须至少 {$a}';
$string['error:missingcompletion'] = '完成记录缺失';
$string['error:missingprogcompletion'] = 'certifid={$a->certifid} userid={$a->userid} 缺少计划完成记录';
$string['error:mustbepositive'] = '数字必须是正数';
$string['error:nullactiveperiod'] = '未设置重新认证活跃期限';
$string['error:nullwindowperiod'] = '未设置重新认证窗口期限';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = '新分配用户时，基准到期日期应为空。';
$string['error:statecertified-baselinetimeexpiresempty'] = '当用户通过认证且尚未打开重新认证窗口时，基准到期日期不能为空。';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = '当用户通过认证且尚未打开重新认证窗口时，基准到期日期不应早于窗口打开日期。';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = '用户的认证过期时，基准到期日期应为空。';
$string['error:stateexpired-timewindowopensnotempty'] = '用户认证过期时，窗口打开日期应为空。';
$string['error:statewindowopen-baselinetimeexpiresempty'] = '当用户通过认证并且重新认证窗口打开时，基准到期日期不能为空。';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = '当用户通过认证并且重新认证窗口处于打开状态时，基准到期日期不应早于窗口打开日期。';
$string['error:unassignedcertifcompletion'] = '存在未分配用户的完成';
$string['error:updatinginvalidcompletionhistoryrecord'] = '使用与现有记录不匹配的完成记录调用certif_write_completion_history';
$string['error:useralreadyassigned'] = '用户已经分配 certifid={$a->certifid} userid={$a->userid}';
$string['findcertifications'] = '字段认证';
$string['learningcomptype'] = '学习组件';
$string['legend:recertfailrecertmessage'] = '重新认证失败消息';
$string['legend:recertwindowdueclosemessage'] = '重新认证窗口到期关闭消息';
$string['legend:recertwindowopenmessage'] = '重新认证窗口打开消息';
$string['managecertifsinthiscat'] = '管理此类别中的认证';
$string['months'] = '月';
$string['moveselectedcertificationsto'] = '将所选认证移到...';
$string['nocertifdetailsfound'] = '未设置认证详细信息';
$string['nocertifications'] = '无认证';
$string['oricertpath'] = '原始认证路径';
$string['oricertpathdesc'] = '定义原始认证路径所需的内容。';
$string['pluginname'] = '认证';
$string['program'] = '课程计划';
$string['prog_recert_failrecert_message'] = '计划认证失败消息';
$string['prog_recert_windowdueclose_message'] = '计划重新认证窗口到期关闭消息';
$string['prog_recert_windowopen_message'] = '计划重新认证窗口打开消息';
$string['recertfailrecert'] = '重新认证失败';
$string['recertfailrecertmessage'] = '重新认证失败消息';
$string['recertfailrecertmessage_help'] = '当重新认证期限到期时，将发送此消息，学员将需要重新进行原始认证。';
$string['recertification'] = '重新认证';
$string['recertpath'] = '重新认证路径';
$string['recertpathdesc'] = '定义重新认证路径';
$string['recertwindowdueclose'] = '重新认证窗口到期关闭';
$string['recertwindowdueclosemessage'] = '重新认证窗口到期关闭消息';
$string['recertwindowdueclosemessage_help'] = '当重新认证期限即将到期时，将发送此消息。';
$string['recertwindowexpiredate'] = '您的认证将于 {$a} 到期';
$string['recertwindowopen'] = '重新认证窗口打开';
$string['recertwindowopendate'] = '重新认证窗口将于 {$a} 打开';
$string['recertwindowopenmessage'] = '重新认证窗口打开消息';
$string['recertwindowopenmessage_help'] = '当用户输入重新认证期限后此将发送此消息';
$string['renewalstatus_dueforrenewal'] = '已到复审日期';
$string['renewalstatus_expired'] = '复审已到期';
$string['renewalstatus_notdue'] = '未到复审日期';
$string['sameascert'] = '使用现有认证内容';
$string['saveallchanges'] = '保存所有更改';
$string['searchcertifications'] = '搜索认证';
$string['status_assigned'] = '已分配';
$string['status_completed'] = '已完成';
$string['status_expired'] = '过期';
$string['status_inprogress'] = '正在进行';
$string['status_unset'] = '未设置';
$string['timeallowance'] = '认证所需的最短时间是 {$a->timestring}';
$string['tosaveall'] = '要保存所有更改，请单击“保存所有更改”。要编辑认证，请单击“编辑认证详细信息”。保存更改后无法撤销。';
$string['type_competency'] = '能力';
$string['type_course'] = '课程';
$string['type_program'] = '课程计划';
$string['type_unset'] = '未设置';
$string['unset'] = '未设置';
$string['viewallcertifications'] = '查看所有认证';
$string['weeks'] = '周';
$string['windowopen'] = '在1天内开放';
$string['windowopenin1day'] = '在';
$string['windowopeninxdays'] = '在 {$a} 天内开放';
$string['years'] = '年';
$string['youhaveunsavedchanges'] = '您有未保存的更改。';
