<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'zh_cn', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_core
 */

$string['activeusercountstr'] = '过去一年中有{$a->activeusers}个用户登录到该站点（过去三个月中有{$a->activeusers3mth}个）';
$string['addanothercolumn'] = '添加另一列...';
$string['allf2fbookings'] = '所有面授登记';
$string['alllearningrecords'] = '所有学习记录';
$string['allmycourses'] = '我所有的课程';
$string['allteammembers'] = '所有团队成员';
$string['alreadyselected'] = '（已选中）';
$string['ampersand'] = '以及';
$string['archivecompletionrecords'] = '存档完成记录';
$string['assessments'] = '评价';
$string['assessmenttype'] = '评价类型';
$string['assessor'] = '评价者';
$string['assessorname'] = '评价者姓名';
$string['assignedvia'] = '分配方式';
$string['assigngroup'] = '分配用户组';
$string['assignincludechildren'] = '及以下所有内容';
$string['assignincludechildrengroups'] = '包括下级组别？';
$string['blended'] = '混合';
$string['bookings'] = '我的预订';
$string['bookingsfor'] = '预订给';
$string['browse'] = '浏览';
$string['browsecategories'] = '浏览类别';
$string['calendar'] = '日历';
$string['cannotdownloadtotaralanguageupdatelist'] = '无法从 download.totaralms.com 中下载语言更新列表';
$string['cannotundeleteuser'] = '无法撤销对用户的删除';
$string['choosetempmanager'] = '选择临时管理人员';
$string['choosetempmanager_help'] = '可以分配一名临时管理人员。在指定的时间内，这名分配的临时管理人员与普通管理人员的权限相同。单击**选择临时管理人员**，选择临时管理人员。如果您寻找的名称未出现在列表中，可能该用户不具有作为临时管理人员的必要权限。';
$string['column'] = '列';
$string['competency_typeicon'] = '能力类型图标';
$string['completed'] = '已完成';
$string['configdynamicappraisals'] = '这项设置允许您指定评估是否锁定激活并不在更新任务和角色或者在激活后继续更新';
$string['configforcelogintotara'] = '一般来说，整个网站只对已登录的用户可用。若您想无需登录即可访问首页和课程列表（但是不是课程内容），则您应该取消选中此设置。';
$string['core:appearance'] = '配置站点的外观设置';
$string['core:delegateownmanager'] = '为本人分配一名临时管理人员';
$string['core:delegateusersmanager'] = '为其他用户分配一名临时管理人员';
$string['core:programmanagecustomfield'] = '管理课程计划自定义字段';
$string['core:seedeletedusers'] = '查看删除的用户';
$string['core:undeleteuser'] = '撤销对用户的删除';
$string['core:updateuseridnumber'] = '更新用户 ID 号';
$string['couldntreaddataforblockid'] = '无法读取版块 id {$a} 的数据';
$string['couldntreaddataforcourseid'] = '无法读取课程 id {$a} 的数据';
$string['coursecategoryicon'] = '类别图标';
$string['coursecompletion'] = '课程完成';
$string['coursecompletionsfor'] = '课程完成情况';
$string['courseicon'] = '课程图标';
$string['courseprogress'] = '课程进度';
$string['courseprogresshelp'] = '这指定课程进度版块是否会显示在首页上';
$string['coursetype'] = '课程类型';
$string['csvdateformat'] = 'CSV 导入日期格式';
$string['csvdateformatconfig'] = 'CSV 导入中使用的日期格式，如通过日期自定义个人资料字段进行用户上传或 Totara 同步。

日期格式应兼容 <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP 日期时间类</a>中定义的格式

示例：
<ul>
<li>如果 CSV 中的日期采用 21/03/2012 的形式，则格式为 d/m/Y</li>
<li>如果 CSV 中的日期采用两位数年份 21/03/12，则格式为 d/m/y</li>
<li>如果 CSV 中的日期采用美式格式 03/21/2012，则格式为 m/d/Y</li>
<li>如果 CSV 中的日期采用 ISO 格式 2012-03-21，则格式为 Y-m-d</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = '当前图标';
$string['currentlyselected'] = '当前选定项';
$string['datatable:oPaginate:sFirst'] = '第一';
$string['datatable:oPaginate:sLast'] = '末尾';
$string['datatable:oPaginate:sNext'] = '下一页';
$string['datatable:oPaginate:sPrevious'] = '上一页';
$string['datatable:sEmptyTable'] = '表中无可用数据';
$string['datatable:sInfo'] = 'Showing _START_ to _END_ of _TOTAL_ entries';
$string['datatable:sInfoEmpty'] = '显示 0 条中的 0 到 0 条';
$string['datatable:sInfoFiltered'] = '(filtered from _MAX_ total entries)';
$string['datatable:sInfoThousands'] = '，';
$string['datatable:sLengthMenu'] = 'Show _MENU_ entries';
$string['datatable:sLoadingRecords'] = '正在加载...';
$string['datatable:sProcessing'] = '正在处理...';
$string['datatable:sSearch'] = '搜索：';
$string['datatable:sZeroRecords'] = '未找到匹配的记录';
$string['datepickerlongyearplaceholder'] = '日/月/年';
$string['debugstatus'] = '调试状态';
$string['delete'] = '删除';
$string['deleted'] = '已删除';
$string['developmentplan'] = '开发计划器';
$string['downloaderrorlog'] = '下载错误日志';
$string['dynamicappraisals'] = '动态评估';
$string['editheading'] = '编辑报表标题版块';
$string['elearning'] = '电子学习';
$string['elementlibrary'] = '元素库';
$string['enabledisabletotarasync'] = '搜索启用或禁用，然后继续更新 {$a} 的 Totara 同步';
$string['enabletempmanagers'] = '启用临时管理人员';
$string['enabletempmanagersdesc'] = '启用允许为用户分配临时管理人员的功能。禁用此选项将导致在下一次 cron 运行时取消所有当前临时管理人员的分配。';
$string['enrolled'] = '选修';
$string['error:addpdroom-dialognotselected'] = '请选择教室';
$string['error:appraisernotselected'] = '请选择鉴定人';
$string['error:assigncannotdeletegrouptypex'] = '您无法删除 {$a} 类型的组';
$string['error:assignmentbadparameters'] = '送入 set_parameters 对话框的参数数组有问题';
$string['error:assignmentgroupnotallowed'] = '您无法向 {$a->module} 分配 {$a->grouptype} 类型的组';
$string['error:assignmentmoduleinstancelocked'] = '您无法更改锁定的作业模块实例';
$string['error:assignmentprefixnotfound'] = '未找到组类型 {$a} 的作业类';
$string['error:assigntablenotexist'] = '作业表 {$a} 不存在！';
$string['error:autoupdatedisabled'] = '目前，Totara 中已禁用 Moodle 更新的自动检查';
$string['error:cannotupgradefrommoodle'] = '您无法将 Moodle 2.2.7 之前的 Moodle 版本升级到 Totara 2.4。请先升级到 Totara 2.2.13+ 或 Moodle 2.2.7。';
$string['error:cannotupgradefromtotara'] = '您无法将 Totara 的此版本升级到 Totara 2.4。请先升级到 Totara 2.2.13 或更高版本。';
$string['error:categoryidincorrect'] = '类别 ID 不正确';
$string['error:columntypenotfound'] = '列类型 \'{$a}\'已定义，但并非有效选项。如果您删除了一个自定义字段或层级深度级别，则可能会发生这种情况。最佳做法是按下右侧的红叉，删除此列。';
$string['error:columntypenotfound11'] = '列类型“{$a}”已经定义，但并非有效选项。如果您删除了一个自定义字段或层级类型，则可能会发生这种情况。最佳做法是按下右侧的红叉，删除此列。';
$string['error:couldnotcreatedefaultfields'] = '无法创建默认字段';
$string['error:couldnotupdatereport'] = '无法更新报表';
$string['error:courseidincorrect'] = '课程 ID 不正确';
$string['error:dashboardnotfound'] = '错误：未找到仪表板';
$string['error:datenotinfuture'] = '日期必需是将来日期';
$string['error:dialognotreeitems'] = '无项目可用';
$string['error:duplicaterecordsdeleted'] = '删除的重复 {$a} 记录：';
$string['error:duplicaterecordsfound'] = '{$a->tablename} 表格中发现 {$a->count} 条重复记录...正在修复（有关详细信息，请参阅错误日志）';
$string['errorfindingcategory'] = '查找类别时出错';
$string['errorfindingprogram'] = '查找课程计划时出错';
$string['error:importtimezonesfailed'] = '更新时区信息失败。';
$string['error:managernotselected'] = '请选择管理者';
$string['error:menuitemruleaudiencerequired'] = '至少要选择一个受众组';
$string['error:menuitemtitletoolong'] = '菜单标题太长';
$string['error:morethanxitemsatthislevel'] = '此级别有超过 {$a} 条项目。';
$string['error:norolesfound'] = '未找到角色';
$string['error:notificationsparamtypewrong'] = '向 Totara 通知发送了不正确的参数类型';
$string['error:organisationnotselected'] = '请选择组织';
$string['error:positionnotselected'] = '请选择职位';
$string['error:positionvalidationfailed'] = '更改保存前必须先修正以下显示的问题。';
$string['error:staffmanagerroleexists'] = '“staffmanager”角色已经存在。必须重命名此角色才能继续进行升级。';
$string['error:tempmanagerexpirynotset'] = '需设置临时管理人员的到期日期';
$string['error:tempmanagernotselected'] = '请选择一名临时管理人员';
$string['error:tempmanagernotset'] = '需设置临时管理人员';
$string['error:unknownbuttonclicked'] = '点击了未知按钮';
$string['error:useridincorrect'] = '用户 id 不正确。';
$string['error:usernotfound'] = '未找到用户';
$string['execpathnotallowed'] = '当前的设置是被关闭的，如要启用，请添加<br />$CFG->preventexecpath = 0;<br /> 到 config.php';
$string['facetoface'] = '面授';
$string['findcourses'] = '查找课程';
$string['findlearning'] = '课程中心';
$string['framework'] = '框架';
$string['heading'] = '标题';
$string['headingcolumnsdescription'] = '下面的字段定义了哪些数据会出现在报表标题版块中。此版块包含有关特定用户的信息，可以在网站的多个位置显示。';
$string['headingmissingvalue'] = '未找到任何数据时显示的值';
$string['hierarchies'] = '层级';
$string['icon'] = '图标';
$string['idnumberduplicates'] = '表：“{$a->table}”。ID 号：{$a->idnumbers}。';
$string['idnumberexists'] = '已经存在使用此 ID 号的记录';
$string['importtimezonesskipped'] = '已跳过的更新时区信息。';
$string['importtimezonessuccess'] = '源 {$a} 中的时区信息已更新。';
$string['inprogress'] = '进行中';
$string['installdemoquestion'] = '您是否希望在此安装中包含演示数据？<br /><br />（这将花费较长时间。）';
$string['installingdemodata'] = '安装演示数据';
$string['invalidsearchtable'] = '搜索表格无效';
$string['itemstoadd'] = '要添加的项目';
$string['lasterroroccuredat'] = '最后一次错误发生在 {$a}';
$string['learningplans'] = '学习计划';
$string['learningrecords'] = '学习记录';
$string['localpostinstfailed'] = '对此安装设置本地修改时出现问题。';
$string['managecertifications'] = '管理认证';
$string['managers'] = '管理者';
$string['menuitem:accessbyaudience'] = '仅限受众组访问';
$string['menuitem:addcohorts'] = '添加受众组';
$string['menuitem:audienceaggregation'] = '受众组汇总';
$string['menuitem:audienceaggregation_help'] = '确定用户是否必须是所有选定受众组或任意选定受众组的成员。';
$string['menuitem:restrictaccessbyaudience'] = '仅限受众组访问';
$string['menuitem:systemcontext'] = '用户必须在系统环境中具有角色';
$string['menuitem:title'] = '项目标题';
$string['modulearchive'] = '活动存档';
$string['moodlecore'] = 'Moodle 核心';
$string['movedown'] = '下移';
$string['moveup'] = '上移';
$string['mybookings'] = '我的预订';
$string['mycoursecompletions'] = '我的课程完成情况';
$string['mydevelopmentplans'] = '我的开发计划';
$string['myfuturebookings'] = '未来的预订';
$string['mylearning'] = '我的学习';
$string['mypastbookings'] = '过去的预订';
$string['myprofile'] = '我的个人资料';
$string['myrecordoflearning'] = '我的学习记录';
$string['myreports'] = '我的报表';
$string['myteam'] = '我的团队';
$string['myteaminstructionaltext'] = '从右侧的表中选择一名团队成员';
$string['noassessors'] = '未找到评价者';
$string['none'] = '无';
$string['noresultsfor'] = '未找到“{$a->query}”的结果。';
$string['nostaffassigned'] = '您目前没有团队。';
$string['notapplicable'] = '不适用';
$string['notavailable'] = '不可用';
$string['notenrolled'] = '<i>您当前尚未选修任何课程。</i>';
$string['notfound'] = '未找到';
$string['notimplementedtotara'] = '很抱歉，此功能仅在 MySQL、MSSQL 和 PostgreSQL 数据库中实现。';
$string['numberofstaff'] = '（{$a} 人员）';
$string['old_release_security_text_plural'] = '(包含[[SECURITY_COUNT]] 个新的安全更新版本)';
$string['old_release_security_text_singular'] = '(包含一个新的安全更新版本)';
$string['old_release_text_plural'] = '你所使用的发布不是这个版本最新的。
有[[ALLTYPES_COUNT]]个新发布可用。';
$string['old_release_text_singular'] = '你所使用的发布不是这个版本最新的。
有1个新发布可用。';
$string['options'] = '选项';
$string['organisationatcompletion'] = '完成时的组织';
$string['organisationsarrow'] = '组织 >';
$string['organisation_typeicon'] = '组织类型图标';
$string['participant'] = '参与者';
$string['pastbookingsfor'] = '过去的预订';
$string['performinglocalpostinst'] = '本地安装后设置';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = '使用密钥自行选修';
$string['pos_description'] = '描述';
$string['pos_description_help'] = '职位描述';
$string['positionatcompletion'] = '完成时的职位';
$string['positionsarrow'] = '职位 >';
$string['position_typeicon'] = '职位类型图标';
$string['poweredbyx'] = 'Powered by {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Powered by <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = '熟练程度';
$string['progdoesntbelongcat'] = '该课程计划不属于此类别';
$string['programicon'] = '课程计划图标';
$string['queryerror'] = '查询错误，查无结果。';
$string['recordnotcreated'] = '无法创建记录';
$string['recordnotupdated'] = '无法更新记录';
$string['recordoflearning'] = '学习记录';
$string['recordoflearningfor'] = '学习记录';
$string['registrationcode'] = '注册登记码';
$string['registrationcode_help'] = '生产网站需要唯一的注册登记码，可以从您的Totara合作伙伴处获得。';
$string['registrationcodeinvalid'] = '无效的注册登记码格式';
$string['remotetotaralangnotavailable'] = '由于 Totara 无法连接到 download.totaralms.com，因此我们无法自动安装语言包。请从 http://download.totaralms.com/lang/T{$a->totaraversion}/ 中下载相应的压缩包文件，并将其复制到您的 {$a->langdir} 目录，且手动解压。';
$string['report'] = '报表';
$string['reportedat'] = '报告位置';
$string['requiresjs'] = '该 {$a} 需要使用 Javascript。';
$string['returntocourse'] = '返回到课程';
$string['save'] = '保存';
$string['scheduledaily'] = '每日';
$string['scheduleweekly'] = '每周';
$string['search'] = '搜索';
$string['searchcourses'] = '搜索课程';
$string['searchx'] = '搜索 {$a}';
$string['selectanassessor'] = '选择一名评价者...';
$string['selectaproficiency'] = '选择熟练程度...';
$string['settings'] = '设置';
$string['showfeature'] = '显示';
$string['sitemanager'] = '站点管理人员';
$string['siteregistrationemailbody'] = '站点 {$a} 无法自动注册。防火墙很可能已阻止访问，不允许数据推送至我们的注册站点。';
$string['sitetype'] = '网站类型';
$string['sitetypedemo'] = '演示版';
$string['sitetypedevelopment'] = '开发';
$string['sitetype_help'] = '选择与其用途匹配的网站类型。';
$string['sitetypeproduction'] = '生产';
$string['sitetypeqa'] = '质检/备用';
$string['staffmanager'] = '人事经理';
$string['startdate'] = '开始日期';
$string['started'] = '开始';
$string['strftimedateshortmonth'] = '%Y 年 %b 月 %d 日';
$string['supported_branch_old_release_text'] = '你也可以考虑下从 {$a} 升级到最新的版本 - ([[CURRENT_MAJOR_VERSION]]) ，以体验最新的功能。';
$string['supported_branch_text'] = '你可以考虑下从 {$a} 升级到最新的版本 - ([[CURRENT_MAJOR_VERSION]]) ，以体验最新的功能。';
$string['tab:futurebookings'] = '未来的预订';
$string['tab:pastbookings'] = '过去的预订';
$string['teammembers'] = '团队成员';
$string['teammembers_text'] = '您的团队的所有成员显示如下。单击学员姓名右侧的记事本图标将允许您查看他们的学习计划。';
$string['template'] = '模板';
$string['tempmanager'] = '临时管理人员';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} 已被分配为 {$a->staffmember}（您的团队成员之一）的临时管理人员。<br>临时管理人员到期时间：{$a->expirytime}。<br>在<a href="{$a->url}">此处</a>查看详细信息。';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} 现在已是 {$a->staffmember} 的临时管理人员';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} 已被分配为您的临时管理人员。<br>临时管理人员到期时间：{$a->expirytime}。<br>在<a href="{$a->url}">此处</a>查看详细信息';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} 现在已是您的临时管理人员';
$string['tempmanagerassignmsgtmpmgr'] = '您已被分配为 {$a->staffmember} 的临时管理人员。<br>临时管理人员到期时间：{$a->expirytime}。<br>在<a href="{$a->url}">此处</a>查看详细信息。';
$string['tempmanagerassignmsgtmpmgrsubject'] = '您现在已是 {$a->staffmember} 的临时管理人员';
$string['tempmanagerexpiry'] = '临时管理人员到期日期';
$string['tempmanagerexpirydays'] = '临时管理人员到期天数';
$string['tempmanagerexpirydaysdesc'] = '设置默认的临时管理人员到期时间（天）。';
$string['tempmanagerexpiry_help'] = '单击日历图标，选择临时管理人员的到期日期。';
$string['tempmanagerexpiryupdatemsgmgr'] = '{$a->staffmember} 临时管理人员 ({$a->tempmanager}) 的到期日期已更新为 {$a->expirytime}。<br>在<a href="{$a->url}">此处</a>查看详细信息。';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = '已更新 {$a->staffmember} 的临时管理人员的到期日期';
$string['tempmanagerexpiryupdatemsgstaff'] = '{$a->tempmanager}（您的临时管理人员）的到期日期已更新为 {$a->expirytime}。<br>在<a href="{$a->url}">此处</a>查看详细信息。';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = '已更新您的临时管理人员的到期日期';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = '您作为 {$a->staffmember} 临时管理人员的到期日期已更新为 {$a->expirytime}。<br>在<a href="{$a->url}">此处</a>查看详细信息。';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = '已更新 {$a->staffmember} 的临时管理人员的到期日期';
$string['tempmanagerrestrictselection'] = '临时管理人员选择';
$string['tempmanagerrestrictselectiondesc'] = '决定临时管理人员选择框中有哪些用户可用。如果选择“仅员工管理人员”，下一次 cron 运行时，将删除没有“员工管理人员”角色的临时管理人员。';
$string['tempmanagers'] = '临时管理人员';
$string['tempmanagerselectionallusers'] = '所有用户';
$string['tempmanagerselectiononlymanagers'] = '仅员工管理人员';
$string['tempmanagersupporttext'] = '请注意，只能选择当前的团队管理人员。';
$string['timecompleted'] = '完成时间';
$string['timezoneuser'] = '用户时区';
$string['toggletotarasync'] = '切换 Totara 同步';
$string['toggletotarasyncerror'] = '无法启用/禁用用户 {$a} 的 Totara 同步字段';
$string['totarabuild'] = 'Totara 内部版本号';
$string['totaracore'] = 'Totara 核心';
$string['totarafeatures'] = 'Totara 功能';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Totara 徽标';
$string['totaramenu'] = 'Totara 菜单';
$string['totaranavigation'] = '主菜单';
$string['totararegistration'] = 'Totara 注册';
$string['totararegistration_desc'] = '<p>要注册Totara软件，您必须提供注册登记码。</p><p>注册软件不是最终用户许可协议。注册确定订户有权获得Totara的软件更新服务，产品的技术支持以及对相关客户服务的访问权，例如对<a href="https://totara.academy/" target="_blank">Totara学院</a>和<a href="https://totara.community/" target="_blank">社区</a>的访问。注册还可以启用一组有限的诊断信息，例如软件版本和操作系统，以在检查和技术支持查询时提供帮助。</p><p>如果您没有注册码或遇到问题，请联系您的Totara合作伙伴获取帮助，或发送邮件与<a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>联系。</p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara学习隐私政策</a></p>';
$string['totararegistrationinfo'] = '<p>此页面配置发送至 totaralms.com 的注册更新。利用这些更新，Totara 可识别 Totaralms 的版本并支持您正在运行的软件。此信息将允许 Totara 更好地检查并解决您将来面对的任何支持问题。</p> <p>此信息将安全传送并秘密保存。</p>';
$string['totararegistrationlastsent'] = '最后发送数据到Totara的时间';
$string['totararegistrationsaved'] = 'Totara注册已更新';
$string['totararelease'] = 'Totara 版本标识符';
$string['totarareleaselink'] = '更多详细信息请查看<a href="http://community.totaralms.com/mod/forum/view.php?id=819" target="_blank">更新说明</a>';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = '下列表的列 ID 号中包含不唯一的值：<br/><br/> {$a} <br/> 尝试升级前请修正这些记录。';
$string['totaraunsupportedupgradepath'] = '您不能直接从 {$a->currentversion} 升级到 {$a->attemptedversion}。请在尝试升级到 {$a->attemptedversion} 之前至少升级到 {$a->required}。';
$string['totaraupgradecheckduplicateidnumbers'] = '检查重复的 ID 号';
$string['totaraupgradesetstandardtheme'] = '启用标准 Totara 主题';
$string['totaraversion'] = 'Totara 版本编号';
$string['trysearchinginstead'] = '试试搜索';
$string['type'] = '类型';
$string['typeicon'] = '类型图标';
$string['unassignall'] = '取消所有分配';
$string['undelete'] = '撤销删除';
$string['undeletecheckfull'] = '您确定要撤销对 {$a} 的删除吗?';
$string['undeletednotx'] = '无法撤销对 {$a} 的删除！';
$string['undeletedx'] = '已撤销删除 {$a}';
$string['undeleteuser'] = '撤销对用户的删除';
$string['undeleteusernoperm'] = '您没有撤销用户删除的所需权限';
$string['unexpected_installer_result'] = '未指定的组件安装错误:{$a}';
$string['unsupported_branch_text'] = '您正在使用的版本（{$a}）已不再受支持。这意味着那些漏洞和安全问题不再会被修复。您应该尽快升级到一个受支持的版本（例如[[CURRENT_MAJOR_VERSION]]) )。';
$string['uploadcompletionrecords'] = '上传完成记录';
$string['userdoesnotexist'] = '用户不存在';
$string['viewmyteam'] = '查看我的团队';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '完成 {$a} %';
$string['xpositions'] = '{$a} 的职位';
$string['xresultsfory'] = '找到“{$a->query}”的 <b>{$a->count}</b> 条结果';
