<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'zh_cn', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_customfield
 */

$string['commonsettings'] = '公共设置';
$string['confirmfielddeletionnodata'] = '您确定要删除这条该字段吗?';
$string['confirmfielddeletionplural'] = '该要删除的字段有 {$a} 条记录。<br />您仍然希望删除该字段？';
$string['confirmfielddeletionsingle'] = '该要删除的字段有 1 条记录。<br />您仍然希望删除该字段？';
$string['coursecustomfields'] = '课程自定义字段';
$string['createnewcustomfield'] = '新建自定义字段';
$string['createnewfield'] = '新建&quot;{$a}&quot;自定义字段';
$string['customfield'] = '自定义字段';
$string['customfieldcolumnstextarea'] = '列(文本区域)';
$string['customfieldcolumnstextarea_help'] = '
# 列（文本区域）
**列**用于设置可用的文本区域的宽度。';
$string['customfielddefaultdatacheckbox'] = '默认选中（复选框）';
$string['customfielddefaultdatacheckbox_help'] = '
# 默认选中（复选框）
设置为“是”时，“自定义”字段复选框将默认选中。
设置为“否”时，“自定义”字段复选框将默认为不选中。';
$string['customfielddefaultdatamenu'] = '默认值（选项菜单）';
$string['customfielddefaultdatamenu_help'] = '
# 默认值（选项菜单）
设置将出现在下拉框中的默认值。默认值必须出现在上面的菜单选项中。
如果没有所需的默认条目，则留空。';
$string['customfielddefaultdatatext'] = '默认值（文本输入）';
$string['customfielddefaultdatatextarea'] = '自定义字段默认数据';
$string['customfielddefaultdatatextarea_help'] = '
# 默认值（文本区域）
默认值是在默认情况下将出现在文本区域中的文本。
如果没有所需的默认文本，则将此字段留空。';
$string['customfielddefaultdatatext_help'] = '
# 默认值（文本输入）
默认值是在默认情况下将出现在文本字段中的文本。
如果没有所需的默认文本，则将此字段留空。';
$string['customfieldfieldsizetext'] = '显示大小（文本输入）';
$string['customfieldfieldsizetext_help'] = '
# 显示大小（文本输入）
显示大小用于设置将在“文本”字段中显示的字符数。';
$string['customfieldforceunique'] = '自定义字段唯一';
$string['customfieldforceunique_help'] = '
# 数据应唯一吗？
设置为“是”时，自定义字段将仅接受一个唯一的值。如果在此字段中使用重复值，系统将不允许保存项。
设置为“否”时，自定义字段将接受字段中的任何值。';
$string['customfieldfullname'] = '自定义字段全称';
$string['customfieldfullname_help'] = '
# 自定义字段全称
自定义字段全称是自定义字段的完整标题。';
$string['customfieldhidden'] = '隐藏的自定义字段';
$string['customfieldhidden_help'] = '
# 在设置页面上隐藏？
设置为“是”时，在设置页面上或在应当显示的其他地方，自定义字段将不可见。设置为“否”时，自定义字段将可见。';
$string['customfieldlocked'] = '已锁定自定义字段';
$string['customfieldlocked_help'] = '
# 该字段是否锁定？
设置为“是”时，自定义字段将仅显示设置字段时设置的信息。无法编辑该字段。';
$string['customfieldmaxlengthtext'] = '最大长度（文本输入）';
$string['customfieldmaxlengthtext_help'] = '
# 最大长度（文本输入）
最大长度用于设置文本字段将接受的最大字符数。';
$string['customfieldmenuoptions'] = '菜单选项（选项菜单）';
$string['customfieldmenuoptions_help'] = '
# 菜单选项（选项菜单）
输入将出现在下拉框中的菜单选项。
每行只能输入一个选项。';
$string['customfieldrequired'] = '该字段是否必填？';
$string['customfieldrequired_help'] = '
# 该字段是否为必填？
该字段是否为必填？如果设置为“是”，则在此深度级别创建新项时，它将是一个必填字段。
如果设置为“否”，则在此深度级别创建新项时，它将是一个可选字段。';
$string['customfieldrowstextarea'] = '行（文本区域）';
$string['customfieldrowstextarea_help'] = '
# 行（文本区域）
设置可用的文本区域的高度（行数）。';
$string['customfields'] = '自定义字段';
$string['customfieldshortname'] = '自定义字段简称';
$string['customfieldshortname_help'] = '
# 自定义字段简称
自定义字段简称是自定义字段的简短名称，且可以用于显示。
自定义字段在编辑项屏幕上以选项形式出现，与指派自定义字段时同一深度级别的项对应。';
$string['customfieldtypecheckbox'] = '选择框';
$string['customfieldtypedatetime'] = '日期/时间';
$string['customfieldtypefile'] = '文件';
$string['customfieldtypemenu'] = '选择菜单';
$string['customfieldtypetext'] = '文本输入框';
$string['customfieldtypetextarea'] = '文本域';
$string['defaultchecked'] = '默认选中';
$string['defaultdata'] = '默认值';
$string['deletefield'] = '删除一个字段';
$string['description'] = '字段描述';
$string['description_help'] = '此自定义字段的文本描述';
$string['editfield'] = '编辑自定义字段：{$a}';
$string['endyear'] = '结束年份';
$string['error:abstractmethod'] = '必须覆盖此抽象方法';
$string['error:updatecustomfield'] = '更新自定义字段时出错！';
$string['eventupdated'] = '自定义字段已更新';
$string['fieldcolumns'] = '列';
$string['fieldispassword'] = '这是密码字段吗？';
$string['fieldmaxlength'] = '字段长';
$string['fieldrows'] = '行';
$string['fieldsize'] = '显示大小';
$string['forceunique'] = '数据是唯一吗？';
$string['locked'] = '该字段是否锁定？';
$string['menudefaultnotinoptions'] = '默认值不在选项中';
$string['menunooptions'] = '无菜单选择';
$string['menuoptions'] = '菜单选项（每行一个）';
$string['menutoofewoptions'] = '您必须提供至少两个选项';
$string['nocustomfieldsdefined'] = '无定义字段';
$string['nofileselected'] = '未选择任何文件';
$string['notset'] = '未设置';
$string['pluginname'] = '自定义字段';
$string['returntoframework'] = '返回框架';
$string['shortname'] = '简称（必须唯一）';
$string['shortnamenotunique'] = '简称已经使用';
$string['specificsettings'] = '具体设置';
$string['startyear'] = '开始年份';
$string['startyearafterend'] = '开始年份不能发生在结束年份之后';
$string['visible'] = '在设置页上隐藏？';
$string['wanttime'] = '包含时间？';
