<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'zh_cn', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = '接受';
$string['alert_description'] = '下面列出了您已收到的全部警报。您可以点击警报标题中的链接，查看更多详细信息，也可点击列表右侧的删除图标删除一条警报。您还可以使用 "搜索条件"功能，过滤要在列表中显示的警报。';
$string['alertfooter'] = '若要更改接收这些电子邮件的首选项，请访问您的<a href="{$a}">个人资料 -> 消息</a>选项卡。';
$string['alertfooter2'] = '若要更改接收这些电子邮件的首选项，请转到“我的个人资料设置” -> “发送消息” 此处：{$a}';
$string['alertfooter2html'] = '若要更改接收这些电子邮件的首选项，请转到<a href="{$a}">我的个人资料设置” -> “发送消息”</a>。';
$string['alerts'] = '提醒';
$string['blended'] = '混合';
$string['cannotsavemessage'] = '无法保存消息';
$string['chat'] = '聊天';
$string['competency'] = '能力';
$string['course'] = '课程';
$string['dismiss'] = '删除';
$string['emailnotifications'] = '邮件通知';
$string['error:invalideventtype'] = '事件类型无效：{$a}';
$string['error:redirecttoexternal'] = '错误：试图重新定向到外部域';
$string['eventalertsent'] = '发送提醒';
$string['evidence'] = '证明';
$string['face2face'] = '面授培训';
$string['facetoface'] = '面授';
$string['forum'] = '讨论区';
$string['grading'] = '手工评分';
$string['learningplan'] = '学习计划';
$string['lesson'] = '学习会话';
$string['link'] = '链接';
$string['messageprovider:alert'] = '提醒通知';
$string['messageprovider:task'] = '任务通知';
$string['messages'] = '消息';
$string['messagesettings'] = '消息设置';
$string['message:viewallmessages'] = '查看全部消息';
$string['nextaction'] = '下一项操作';
$string['noscript'] = '请在您的浏览器中启用 JavaScript';
$string['notyours'] = '这不是您的消息：{$a}';
$string['objective'] = '目标';
$string['pluginname'] = 'Totara 消息';
$string['program'] = '课程计划';
$string['quiz'] = '测验';
$string['recordsall'] = '显示 {$a} 个记录';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} 记录';
$string['reject'] = '拒绝';
$string['resource'] = '资源';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = '设置已保存';
$string['statusnotok'] = '状态不正常';
$string['statusok'] = '状态正常';
$string['statusundecided'] = '状态未确定';
$string['survey'] = '问卷调查';
$string['task_description'] = '下面列出了您已收到的全部任务。您可以点击任务标题中的链接，查看更多详细信息，也可点击列表右侧的删除图标删除一项任务。您还可以使用 "搜索条件"功能，过滤要在列表中显示的任务。';
$string['tasks'] = '任务';
$string['unknown'] = '未知';
$string['urgencynormal'] = '常规';
$string['urgencyurgent'] = '紧急';
$string['viewdetailshere'] = '可在此处找到更多详细信息：<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = '已选择：';
$string['youcannotview'] = '您不能查看此页面';
